• RELEVANCY SCORE 3.46

    DB:3.46:Tools Upgrade Causes Host Drs Failure xj




    When upgrading the VMWARE tools on a virtual machine the operation times out. And the host which it resides on recieves error "Unable to apply DRS resource settings on host '....' in ... (Reason: A general system error occured.) I then cannot reset the virtual machine and have to reset the host with the virtual machine running in order to reconnect. I can recreate this problem again and again. Any suggestions? I am running VC 2.5 and ESX 3.5. Also if anyone can answer what is upgraded with the new tools that would be helpful as well.

    Thanks.

    DB:3.46:Tools Upgrade Causes Host Drs Failure xj


    Hi,

    I was similar problem. My suggest and resolved problem was upgrading all of virtual machines on whole farm esx servers. Following steps to upgrade from version esx 3.0.x and virtual center 2.0.2 to esx 3.5.0 and virtual center 2.5:

    1. Upgrade SQL 2005 to SQL with service pack 2

    2. Upgrade Virtual Center 2.0.2 to version 2.5

    3. All of ESX in whole farm should have the same patches wtih last patches

    4. If you haven't got "service window" you should enter host to maintenance mode with moving all of virtual machines on it to the other hosts in farm (site)

    5. After this you can upgrade esx to version 3.5.0 and after esxupdate -n update reboot host

    6. You should repeat this steps to a rest hosts

    7. MOST IMPORTANT all of virual machines must have status VMTOOLS OK. If still exist status ouf of date, you have problem with DRS

    BestRegards

    MC

  • RELEVANCY SCORE 2.82

    DB:2.82:Upgrade To 6.0.1 From 6.0.0 And Subsequesnt Upgrade Of Vmtools Causes Strange Mouse Behavior ak




    I just upgraded from Workstation 6.0.0 to 6.0.1 with the new VMWare Tools. Everything was working fine before the upgrade, but now, when I have the tools installed my mouse does not seem to be tracking properly. When I click on an object to select it, it won't select. When I click on an empty space on the guest desktop, it will open the Start Menu. Any thoughts?

    Host: Windows Vista Business 32-bit

    Guest: Windows XP SP2 with all latest patches

    DB:2.82:Upgrade To 6.0.1 From 6.0.0 And Subsequesnt Upgrade Of Vmtools Causes Strange Mouse Behavior ak

    After spending a full day on this here is something I hope someone finds usful and saves them the pain

    Converting Virtual Server images to VMWare mouse problems solved:

    If you don't want to have to reconvert your machine, simply remove the old mouse driver from the mouse device class:

    Browse to HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Contro l\Class\{4D36E96F-E325-11CE-BFC1-08002BE10318}

    Then remove the value msvmmouf from the UpperFilters Regvalue, then reboot.

    No need to even uninstall the VMWare tools drivers beforehand.

    Cheers

  • RELEVANCY SCORE 2.77

    DB:2.77:Install Vmware Tools On Xubuntu a8




    Hi,

    in 1.0.3 VMware server on XP prof host,

    I try to install Vmware tools :

    sudo vmware-tools-distrib/vmware-install.pl

    A previous installation of VMware software has been detected.

    Failure

    Execution aborted.

    How can I uninstall vmware tools and re install it ? I tried by VM/cancel VMware tools install , I tried restart vMware XUBUNTU machine but did not worked.

    Thanks for help.

    DB:2.77:Install Vmware Tools On Xubuntu a8

    Hi,

    in 1.0.3 VMware server on XP prof host,

    I try to install Vmware tools :

    sudo vmware-tools-distrib/vmware-install.pl

    A previous installation of VMware software has been detected.

    Failure

    Execution aborted.

    How can I uninstall vmware tools and re install it ? I tried by VM/cancel VMware tools install , I tried restart vMware XUBUNTU machine but did not worked.

    Thanks for help.

  • RELEVANCY SCORE 2.75

    DB:2.75:3.5 Update 1 Vmotion Failure jx


    I have upgraded some esx 3.5 servers to update 1, along with some other updates using update manager, and have found we cannot vmotion to the host that has the Update 1 installed.

    We have found that a VM with the latest tools can be vmotioned to the ESX host.

    Has anyone else has this issue? We could upgrade the rest of the ESX hosts, but I would have to restart all the VM's before moving them, so we cannot make this change without disrupting all of the VM's

    Is there any known work-around?

    Yes, I do understand that the VM's should have their tools upgraded anyway but it would be preferable not to have to do this all at once.

    DB:2.75:3.5 Update 1 Vmotion Failure jx


    We have since updated everying to ESX 3.5 Update 1, updated the VMtools on the VM's and now vmotion works fine between all hosts

  • RELEVANCY SCORE 2.71

    DB:2.71:Subjective Performance Loss After Upgrade To Ws 6.5 8j


    On a Windows 2003 server SP2 host, I run a minimum of 5 W2K3 SP2 guests supporting a System Center: Configuration Manager (SCCM 2007) environment. There is frequent large files (200MB - 2GB) exchanges between the guests which causes lots of I/O for the host.

    One of the WS 6.5 performance improvement claim is ; "I/O performance - A new asynchronous I/O manager boosts performance on Windows hosts under heavy I/O loads.". Thinking that this could only be good, I upgraded from WS 6.0.4 to 6.5 and upgraded the VMware Tools on the guests.

    Even after I defragmented the hosts VMDK files (some had more than 10,000 fragments) the perceived and subjective performance of the guests is that they are slower under 6.5 than they were under 6.0.4. When the guests are active doing disk I/O, programs within the guests definitely takes longer to start.

    I have not run any benchmark to confirm/deny the above observations. Has anyone else observed the same behavior? That "Asynchronous I/O manager performance boosts", is there a setting I can check to verify whether it is active or not?

    DB:2.71:Subjective Performance Loss After Upgrade To Ws 6.5 8j

    Here's another good one. Since upgrading to 6.5 my XP guest video has been very wierd. Specifically minimizing and maximizing windows CRAWLS. Opening and closing is ok but min/max is atrocious. I get the same effect opening the right click menu. I'd go back to 6.0.4 but I did not keep a copy of the install and I can't find it anywhere.

    Any ideas on the video issue?

  • RELEVANCY SCORE 2.69

    DB:2.69:Upgrade To Esx 3.5 And Virtual Center 2.5 3m


    We are currently planning are upgrade to ESX 3.5 and Virtual Center 2.5. I wanted to know if anyone has opinions on doing this. Below is the step we were going to take in the upgrade. We have five ESX 3.0.2 Host, Virtual Center 2.0 with DRS and HA

    1. Upgrade VC from 2.0 to 2.5

    2. VMotion VM's to another ESX Host

    3. Upgrade that Host from 3.0.2 to 3.5

    4. VMotion VM's back to 3.5 Host

    5. Repeat steps 2-4 for all Host.

    6. Upgrade VMware Tools

    If anyone has any thoughts on this it would be greatly appreciated.

    DB:2.69:Upgrade To Esx 3.5 And Virtual Center 2.5 3m


    Just a suggestion, you may want to disable HA before upgrading Virtual Center. Just upgrading from version 2.5 to version 2.5 Update 1, I saw a lot of HA errors in my clusters. Might want to disable it, then renable it after upgrading all the hosts to 3.5.

  • RELEVANCY SCORE 2.67

    DB:2.67:Job Failure Causes Tlog Full? p8


    If any jobs fail that causes transaction log full?

    DB:2.67:Job Failure Causes Tlog Full? p8

    Hi,
    If any job fails thenit is not like that your TLog should be full.;But there are different reasons which will cause that your tlog size should be full.
    For that you will hav to take backup of your Tlog then monitor the size of your Tlog file.

    Chetan SQL DBA

  • RELEVANCY SCORE 2.66

    DB:2.66:H100i Causes Boot Failure! Can't Use My Pc! fj


    DB:2.66:H100i Causes Boot Failure! Can't Use My Pc! fj

    I'm experiencing the same problem as the op.... Do I need to rma this?

  • RELEVANCY SCORE 2.66

    DB:2.66:Cant Install Vmware Tools c8



    im running vmware player 5 and cant upgrade vmware tools for any vms my host is vista sp2

    There was a problem updating a software component. Try again later and if the problem persists, contact VMware Support or your system administrator.

    DB:2.66:Cant Install Vmware Tools c8


    Okay, I don't have time to wait for you to tell me which version of VMware Player 5.x so this covers the current VMware Player 5.x releases...

    As a workaround to whatever is causing the issue, download the Guest Appropriate Tarball and untar it. Then execute the resultant executable and this will silently install the VMware Tools ISO Image File to the Working Directory of the VMware Product. There will be no overt indication, hence "this will silently install..." however you should then be able to install VMware Tools the Virtual Machine normally. If it will not install normally then you can attach the Guest OS Specific VMware Tools ISO Image to the CD/DVD and start the install in the Guest from there.

    For VMware Player 5.0.2 Build 1031769 - VMware Tools Installer Packages for Windows Host Systems

    Guest OS VMware Tools

    tools-freebsd-9.2.3.exe.tartools-linux-9.2.3.exe.tartools-netware-9.2.3.exe.tartools-solaris-9.2.3.exe.tartools-winPre2k-9.2.3.exe.tartools-windows-9.2.3.exe.tar

    For VMware Player 5.0.1 Build 894247 - VMware Tools Installer Packages for Windows Host Systems

    Guest OS VMware Tools

    tools-freebsd-9.2.2.exe.tartools-linux-9.2.2.exe.tartools-netware-9.2.2.exe.tartools-solaris-9.2.2.exe.tartools-winPre2k-9.2.2.exe.tartools-windows-9.2.2.exe.tar

    For VMware Player 5.0.0 Build 812388 - VMware Tools Installer Packages for Windows Host Systems

    Guest OS VMware Tools

    tools-freebsd-9.2.0.exe.tartools-linux-9.2.0.exe.tartools-netware-9.2.0.exe.tartools-solaris-9.2.0.exe.tartools-winPre2k-9.2.0.exe.tartools-windows-9.2.0.exe.tar

  • RELEVANCY SCORE 2.65

    DB:2.65:Vm Tools Upgrade To Match Host Issue 3s



    I am having trouble using the default baseline: VMware Tools Upgrade to Match Host. I have used VUM to upgrade my ESXi hosts from 4.0 to 4.1 with no issues and I have upgraded W2K3 and W2K8 VM's Tools to match host with no issues, so I believe my VUM configuration is working properly. However:

    VUM seems to not want to scan or remediate W2K8 R2 VM's for the VM Tools. The reason given in the logs is: "Patch scan or remediation is not supported on because of unsupported or unknown OS". I am aware that VUM will no longer support patching of VM OS's and cannot patch the W2K8 2 OS but, is VUM not able to upgrade the VM tools in W2K8 R2 as well?

    Thanks!

    Joel

    DB:2.65:Vm Tools Upgrade To Match Host Issue 3s


    a workaround is to set it at the guest level. Edit settings of the guest, go to the Options Tab--VMware Tools --"Check and upgrade Tools during powering cycling".

    This is our preferred method

  • RELEVANCY SCORE 2.63

    DB:2.63:Vmware Tools Upgrade sd



    I would like to know if there's a way to push the VMware tools install to all VMs on a ESX server host. Right now, we are using VC/ESX MUI to install the tools on the individual VMs one by one. I was wondering if there's another efficient method for doing this.

    DB:2.63:Vmware Tools Upgrade sd


    Active Directory Group Policies work well, or using a Transform file with the .msi.

    Just make sure you disable driver signing, or you may come across some issues.

    I'll see if I can find the script I used...

  • RELEVANCY SCORE 2.62

    DB:2.62:Vsphere Tools Issues ax


    Hi all,

    I have a two host running on two dell servers. My issue is that tools is not reporting correctly on my esxi hosts. It states that their not installed and when I try and upgrade it states the version is already up to date. Has anyone come accross this before.?

    Thankx in advance.

    DB:2.62:Vsphere Tools Issues ax

    After speaking with the client and getting access to his machines it seems he has alot more issues. Im also seeing network connectivity issues and fan and heat issues. I guess I will have alot of work to do.

    Thank you,

  • RELEVANCY SCORE 2.61

    DB:2.61:Vmware Tools Installation Failure jj



    Hi all,

    Using winXP as host win98 as guest.

    Click on "Install VMWare tools"

    Guest OS starts cdplayer trying to play audio track.

    Open Windows explorer.. "Drive D AUDIO CD"

    Help?????

    TIA

    Shaz

    DB:2.61:Vmware Tools Installation Failure jj


    There are 5 iso files in the Workstation folder - these contain the Tools installation packages for the various guest OS families. You will want the "windows.iso" for a windows guest.

  • RELEVANCY SCORE 2.61

    DB:2.61:Cpu Upgrade Causes Failure Of Ae Export m1


    I just installed an upgrade to 1.4ghz to speed up after effects. Now when I export (make movie) the program says I have 0k cache available, and later said internal cache error. Did I need to do something else. The prefs are set to 100% cache. Or do the upgrades generally not work?

    DB:2.61:Cpu Upgrade Causes Failure Of Ae Export m1

    I figured it out. The cache was set too high, after reading up a little more in the manual.

  • RELEVANCY SCORE 2.61

    DB:2.61:Vmware Tools Upgrade After Vmotion From 4.0 To 4.1 Host (?) j8



    Last night we introduced a couple 4.1 build-381591 hosts to our non-prod cluster. The existing hosts are all 4.0 build-251974. We had the intention to upgrade those hosts soon, but regardless. We leave enabled the "Check and upgrade Tools during power cycling" option on these VMs, understanding that this activity will occur on boot.

    However, last night, several (not all!) VMs that DRS moved onto the new hosts upgraded their Tools immediately and rebooted. They were all previously running tools version 4.0.0,build-261974.

    I recall a bug in this behavior back in 3.5 days, but had thought that was long resolved? Its a shame. If this is normal behavior, I'm going to have to do a lot more micro management of Tools upgrade behavior and status.

    Can anyone provide an explanation or documentation of this behavior?

    Thanks!

    DB:2.61:Vmware Tools Upgrade After Vmotion From 4.0 To 4.1 Host (?) j8


    Last night we introduced a couple 4.1 build-381591 hosts to our non-prod cluster. The existing hosts are all 4.0 build-251974. We had the intention to upgrade those hosts soon, but regardless. We leave enabled the "Check and upgrade Tools during power cycling" option on these VMs, understanding that this activity will occur on boot.

    However, last night, several (not all!) VMs that DRS moved onto the new hosts upgraded their Tools immediately and rebooted. They were all previously running tools version 4.0.0,build-261974.

    I recall a bug in this behavior back in 3.5 days, but had thought that was long resolved? Its a shame. If this is normal behavior, I'm going to have to do a lot more micro management of Tools upgrade behavior and status.

    Can anyone provide an explanation or documentation of this behavior?

    Thanks!

  • RELEVANCY SCORE 2.61

    DB:2.61:Standalone Converter Failing On Single Esxi 4.1 Host Internal Guest Cloning 1z


    Hi folks.

    I recently upgraded from ESXi 4.0U2 to 4.1, and had a number of "reference" guest VM's stored for easy cloning on the same host via standalone converter running on a spare PC elsewhere. Unfortunately, I recently upgraded the VMware tools on a number of those reference VM's as I thought it was the best thing to do.

    That appears to be a bad idea. While I haven't completed isolated the causes or points of reference, it appears that windows guests with the VMware tools associated with ESXi 4.0U2 that were created before upgrading to ESXi 4.1 can be cloned via standalone converter. However, any of those windows guests that has had the VMware tools updated to the ones for ESXi 4.1 can not be cloned on the same host. Converter throws the following generic error

    FAILED: The operation is not permitted on the object

    This occurs even when doing a straight clone without touching the VM at all (no reconfig) . This also occurs when cloning between a pair of ESXi 4.1 hosts. The guests (windows 2003 and XP 32 bit mostly) boot and are not reporting any errors internally.

    I suspect there may be some sort of problem with using standalone converter, which has not been updated by VMware in quite some time (still no windows 7 or 2008R2 support for example) and is not aware of 4.1 related things. Maybe something to do with the VMX file containing things converter doesn't correctly handle on a host internal cloning task? That, or something bad silently happened during the Vmware tools upgrade.

    Converter seems to work with downloading/downgrading the problem guests from ESXi 4.1 to VMware server 2.x it seems. Also, converting that downloaded VM back to the ESXi host seems to work, as well as cloning the reuploaded VM internally on the host.

    My versions:

    Standalone converter 4.0.1 build-161434

    ESXi 4.1 build 260247

    I realize that VMware puts paying customers first, and those customers use vCenter, which has newer converter features, but what about us poor freebie ESXi folks usig the current standalone converter? Anybody else encountering this?

    PS - The main patch download page doesn't even list 4.1 so I assume my ESXi build version is the latest (not that I could tell, since the host updater utility seems to be no longer supported, and VMwareGo says I don't need patches...)

    DB:2.61:Standalone Converter Failing On Single Esxi 4.1 Host Internal Guest Cloning 1z


    I encountered the same cloning issue after upgrading from ESXi 4.0 to 4.1. In my case, powering on the source machine and setting the source type as Powered-on machine allowed me to clone successfully.

  • RELEVANCY SCORE 2.61

    DB:2.61:What Are The Possible Causes For Read Failure On Properly Closed Live Formated Dvd By A Virtual Pc Guest? s3


    I have written and closed session of a dvd on the host vista Ulimate pc. use 3.74GB there.
    when I tried to access the host dvd from a virtual PC guest vista ultimate, it asked me to insert a disc.
    I can see the contents from the host system - the dvd is valid

    DB:2.61:What Are The Possible Causes For Read Failure On Properly Closed Live Formated Dvd By A Virtual Pc Guest? s3

    I have written and closed session of a dvd on the host vista Ulimate pc. use 3.74GB there.
    when I tried to access the host dvd from a virtual PC guest vista ultimate, it asked me to insert a disc.
    I can see the contents from the host system - the dvd is valid

  • RELEVANCY SCORE 2.58

    DB:2.58:Change A Default Setting On Ubuntu Host k9



    Due to a hardware issue with ubuntu as the host that causes total failure, I would like to change my cdrom to default to the legacy setting. Is there a way to do this? And if so, how? (where is the config file in linux would be a good start). A quick google search has failed me.

    DB:2.58:Change A Default Setting On Ubuntu Host k9


    Do you mean search for all vmx files in the linux system for that string? And possibly change the default setting that way?

    yes - I think that is your best option

  • RELEVANCY SCORE 2.58

    DB:2.58:Vmware Update Manager Had A Failure Error Message After Upgrade To Update 4 3z



    Hello, I had update 2 running for a while.

    I was able to do scan with update 2. I made a baseline to include update 4 only and remediate my esx host with it. After patch to UPDATE 4, I can't scan my esx host anymore.

    I received the error: VMWARE update manager had a failure error message.

    anyone can help me with this ?

    Thanks

  • RELEVANCY SCORE 2.58

    DB:2.58:My Customers Want To Know If Heartbeat Down Is All They Will Recieve sj



    WAN connection down (Heartbeat Failure) is the new we can't see the monitor  what causes this ( how much time, pings, etc)

      V.S.

    WAN  Network Performance on host ON100-K9 (192.168.254.5) at 2013-02-24 19:47:44  -0500 - Could not connect to responder

    DB:2.58:My Customers Want To Know If Heartbeat Down Is All They Will Recieve sj


    Hi Cowboy,

    The 'WAN Network Performance' monitor (documented in the Cisco OnPlus Portal User Guide, available at the link at the bottom of this post), runs on the ON100 and monitors the jitter/latency/loss of the WAN connection from the ON100's point-of-view, traffic is sent from the ON100 (UDP random port) out to a reflector (UDP port 14931) in the cloud and back.

    'WAN connection down' events are different, and can be controlled by a new WAN Connection State monitor, introduced recently in r7.7 of OnPlus. These events are generated by the portal when it detects a break in communications from the ON100 longer than a user-defined period of time. This event type serves to let you know that a complete loss of connectivity is occurring from the ON100, which wouldn't otherwise be able to tell the portal about the situation. This monitor runs at the portal and watches for the absence of periodic connections (every 30 seconds if memory serves) that should be present from an online ON100. No outbound traffic is generated to conduct this monitoring. See https://supportforums.cisco.com/docs/DOC-29679 for more info here.

    Also, please see this recent bug report about the WAN Connection State monitor:

    https://supportforums.cisco.com/message/3866207#3866207

    -mike

    -- Additional OnPlus support documentation is available at

    https://supportforums.cisco.com/docs/DOC-17447

  • RELEVANCY SCORE 2.58

    DB:2.58:Detected Failure On Control Connection 77



    We are seeing a number of 'detected failure on control connection' errors in our logs which eventually makes our system unresponsive.

    2012-11-27 19:04:07,242 WARN [org.jboss.remoting.transport.bisocket.BisocketServerInvoker] org.jboss.remoting.transport.bisocket.BisocketServerInvoker$ControlMonitorTimerTask@bbfa5e7: detected failure on control connection Thread[control: Socket[addr=oxford/192.168.30.75,port=4460,localport=52236],5,jboss] (5c4o146e-4limzg-ha0fuq7m-1-ha14020p-q3w: requesting new control connection

    The environment we use -

    Jboss : 4.2.1-GA

    Jboss Messaging : 1.4.5

    Jboss Remoting : 2.2.3-SP3

    Any suggestions as to what causes this issue? Similar discussions suggest a overload issue on the system, if so will the upgrade to JBoss Remoting version 2.2.4 help?

    -Ajay

    DB:2.58:Detected Failure On Control Connection 77


    Hi Ajay,

    The bisocket control connection is used by the server to send requests to the client to create a connection to the bisocket secondary ServerSocket on the server. It sounds convoluted, but the goal was to create a connection from the server to the client without having to run a ServerSocket on the client. Depending on the configuration, the server will send PINGs to the client, and the client will emit a "detected failure on control connection" message, and try to recreate the control connection, if a PING is late. One thing you could try is to expand the window in which a PING is expected. If the window is too small and 1) the network is congested or 2) the server is busy, you could get spurious failures. The two relevant configuration parameters are:

    * pingFrequency: determines how often a ping is sent

    * pingWindowFactor: the value is multipled times the pingFrequency to determine the window during which the PING is expected

    These parameters are configured in $JBOSS_HOME/server/$CONFIG/deploy/jboss-messaging.sar/remoting-bisocket-service.xml. Well, that's true for AS 4.2.3.GA. I don't have a copy of 4.2.1.GA at hand. In any case, look for remoting-bisocket-service.xml.

    Note that in some versions of messaging, PINGing is, in effect, turned off:

    attribute name="pingFrequency" isParam="true"214748364/attribute

    attribute name="pingWindowFactor" isParam="true"10/attribute

    In others, PINGS are sent frequently, but pingWindowFactor is set to "infinity". That strategy is used to keep connections open through a firewall.

    You can read more about configuration of the bisocket transport in the Remoting Guide: http://docs.jboss.org/jbossremoting/2.2.3.SP3/html/chapter-configuration.html#d0e3235.

    As for upgrading to Remoting 2.2.4, I would always recomment upgrading if you can. Here are the release notes for 2.2.4:

    Release Notes - JBoss Remoting - Version 2.2.4

    Bug

    * [JBREM-1242] - Fix deadlock between Client and MicroRemoteClientInvoker

    * [JBREM-1261] - Prevent DOS attack on BisocketServerInvoker$SecondaryServerSocketThread

    * [JBREM-1268] - RemoteClientInvoker can change configuration map and prevent InvokerRegistry from reusing client invokers

    * [JBREM-1269] - Fix deadlock between Client and MicroRemoteClientInvoker, part 2

    * [JBREM-1276] - SecondaryServerSocketThread should catch java.lang.Error

    Enhancement

    * [JBREM-1245] - Consider javax.net.ssl.SSLException("Connection has been shutdown") to be retriable

    * [JBREM-1248] - Avoid connecting to a server in catch clause in case of HttpClientInvoker connection failure

    * [JBREM-1262] - Consider java.io.IOException("Software caused connection abort: socket write error") retriable

    * [JBREM-1263] - ClientSocketWrapper.checkConnection() should check returned value

    * [JBREM-1267] - Allow HTTPClientInvoker to call disconnect on HttpURLConnection after use

    * [JBREM-1275] - Make maxthreads, timeout configurable in BisocketServerInvoker.SecondaryServerSocketThread

    * [JBREM-1277] - Allow configuration of socket and bisocket accept thread priority

    Feature Request

    * [JBREM-1144] - Extend connection identity to server side

    There was enough there to bump the version to 2.2.4.

    -Ron

  • RELEVANCY SCORE 2.57

    DB:2.57:Cannot Receive Any Email After Upgrade 8c





    This is my problem:
    After a 7.5.3 - 7.5.4 upgrade i cannot receive any email to my server ( and to all domains i host).
    I check the log file /usr/local/psa/var/log/maillog and i see this error:
    qmail: 1128028007.870364 delivery 6: failure: Sorry._Although_Im_listed_as_a_best-preference_MX_or_A_for_that_host,/ it_isnt_in_my_control/locals_file,_so_I_dont_treat_it_as_local._(#5.4.6)/
    and this...
    qmail: 1128027997.909214 delivery 4: failure: Sorry,_I_couldnt_find_any_host_named_myhostname._(#5.1.2)/

    Any help? thanks

    DB:2.57:Cannot Receive Any Email After Upgrade 8c




    Sounds like either ownership (chown) or permissions (chmod) may be messed up.

    Compare the ownership and perms of the Maildirs created after (working) and those from before (not working).

  • RELEVANCY SCORE 2.55

    DB:2.55:Vmware Tools Install Failure xz



    I have installed the VMware 5 beta on my Linux Fedora Core 3

    system. When I attempt to upgrade the Vmware tools I get a

    pop-up saying "Error 1327.Invalid Drive: H:\"

    With just an ok button. Clicking OK terminates the VMware Tools install.

    Any suggestions?

    DB:2.55:Vmware Tools Install Failure xz


    Ok,

    I found a D: drive with the tools on it. Installed from there.

  • RELEVANCY SCORE 2.55

    DB:2.55:Step Failure Causes Sequence Failure Option 3z



    Hi !

    I need someclarification about theStep failure causes sequence failure Option , I'm using TS 4.2 Under Win XP .

    Lets say i have a Seq with 4 steps in all of then Step failure causes sequence failure Option is Checked .

    Record Result in all of the3 steps is Checked , If the first step will fail will itperform the next steps ? and will it record the result for this steps ?

    Thank U .




    -----------------------------------------Kobi KalifSoftware Engineer

    DB:2.55:Step Failure Causes Sequence Failure Option 3z


    the dummy just has to record a result.

    ray




    RegardsRay Farmer

  • RELEVANCY SCORE 2.55

    DB:2.55:Vmware Tools Upgrade - 4.0 To 4.1 z8



    I am having issues with upgrading vmware tools from a esx 4.0u2 host to esxi 4.1. I had to completely uninstall vmware tools and reinstall.

    DB:2.55:Vmware Tools Upgrade - 4.0 To 4.1 z8


    looks like this was the issue..

    http://kendrickcoleman.com/index.php?/Tech-Blog/error-upgrading-vmware-tools-vsphere-41.html

  • RELEVANCY SCORE 2.54

    DB:2.54:Ws8 Vmware Tools Causes Video Stuttering 1z



    After upgrade to WS8 video was ok but as soon as i upgrade the vwmware tools i got video stuttering (sticking between two frames) after appr 7 minutes on some video material, sound continues. When using VMWare tools 7 i've got no problem.

    Anyone a solution?

    DB:2.54:Ws8 Vmware Tools Causes Video Stuttering 1z


    my setup is;

    Host W7-Ultimate 64b - 16Gb

    Saphire 5450 video

    Samsung 1Tb HD (to slow, need SSD)

    Guest W7-Pro 32b

    Guest WXP-Pro 32b

    Guest W2K-Pro 32b

    VMWare v8

    Pro: Better USB performance, Quicker startup from host Sleepmode (ram-disk), feels quicker

    Con: With tools video stuttering, Toolbar not movable and way to large, Sometime's very intens busy with I/O on HD

    Will try with 3D of but also not really time for this kind of fidling around. It just has to work

  • RELEVANCY SCORE 2.54

    DB:2.54:Upgrade To Esxi 4 Failure, Unsupported Host Errors cd



    When trying to upgrade my host using the vsphere host update utility I get "patching this host is not supported by utility". If I then choose upgrade, I pick the zip file, it prompts for username and password. Does a compatibility check and fails with "*

    ERROR: Unsupported boot disk*

    *The boot device layout on the host does not support upgrade.

    I am using a lsi logic sas raid card with esxi 3.5u4 installed currently.

    anyone have any ideas?

    *

    DB:2.54:Upgrade To Esxi 4 Failure, Unsupported Host Errors cd


    I can ping the client but I am getting some abnormal ping responses, out of the 4 pings I will get lt;1 ms response which is what it should be on 3 out of the 4, and then the odd one will be 15-30 ms response, and its not the same order every time. I am connected direct to vsphere.

    I have removed the driver and the vmdebug warnings and the bootup error is now gone

    I have checked the vmware tools and all are listed as 4.0

    I am not sure how to verify the virtual hardware. I will do some more investigation.

    thank you for the help

  • RELEVANCY SCORE 2.54

    DB:2.54:Access Cloud With Client Tools f9



    We have setup an BI 4.0 in cloud, opened ports from 6400 to 6500. Now when we try to access it with client tools, it gives 'Transport error: communication failure".

    So modified the services to use the ports instead of auto assign and its the same, also updated the host file but no luck.

    [repo_proxy 13] SessionFacade::openSessionLogon with user info has failed(Transport error: Communication failure.(FWM 00001)

    (hr=#0x80042a01)

    Any one has faced this issue?, please help.

    DB:2.54:Access Cloud With Client Tools f9


    Hi Kal

    I had the same error, just add the ip and name servers in the cloud to the host file,and fix the problem.

    Regards

  • RELEVANCY SCORE 2.53

    DB:2.53:Upgrade Error 7p



    Hi,

    Trying to upgrade 9.0PL05 to 9.0PL06. SQL and Licence tools on separate 2008 R2 systems, running the upgrade wizard on the Licence Tools machine.

    The Licece Manager System Landscape Directory component completes. The next component, Common Database errors and causes the upgrade to halt.

    Clicking "Details" in the Common Database row brings up an empty list. Clicking "Open Log File" has no effect - nothing happens"

    During the upgrade precheck, I had one warning alongside the databases about incorrect collation settings. This warning always occurs due to our locale but never causes a problem because B1 installs with its specific collation settings rather than using the server default.

    Any advice appreciated.

    DB:2.53:Upgrade Error 7p


    The last few upgrades have been problematic for us, with similar symptoms to those above. We have given in on trying to keep the SQL side of things dedicated and moved it all across to be co-hosted with Server Tools.

    This has eradicated the issues.

  • RELEVANCY SCORE 2.53

    DB:2.53:Pacman Hangs At Checking Package Integrity(Solved Corrupt Download) zz



    Pacman -Syu downloaded the following packages but hangs at checking package integrity

    [root@n6re ~]# pacman -Syu:: Synchronizing package databases... core is up to date extra is up to date community is up to date:: Starting full system upgrade...resolving dependencies...looking for inter-conflicts...

    Targets (20): apr-1.3.9-1 db-4.8.24-1 apr-util-1.3.9-3 python-2.6.3-1 dbus-python-0.83.0-2.1 gavl-1.1.1-2 perl-5.10.1-3 groff-1.20.1-3 heimdal-1.2.1-7 libical-0.44-1 libmtp-0.3.7-1.1 libsasl-2.1.23-2 pam-1.0.4-2 qt-4.5.3-2 rdesktop-1.6.0-3 redland-1.0.9-4 soprano-2.3.1-1 subversion-1.6.5-5 system-config-printer-common-1.1.13-1 vorbis-tools-1.2.0-4

    Total Download Size: 0.00 MBTotal Installed Size: 286.37 MB

    Proceed with installation? [Y/n] ychecking package integrity...

    This printout resulted after canceling the download and restarting pacman -Syu. Thus the same failure occurs after the original download failure of the same type.

    What causes this failure mode?

    Last edited by lilsirecho (2009-10-04 22:19:44)

    DB:2.53:Pacman Hangs At Checking Package Integrity(Solved Corrupt Download) zz


    Wow, this hit me too... Rebooted just for kicks had to fsck, possibly unrelated. Anyway, got a wild hair moved /var/cache/pacman/pkg to /var/cache/pacman/OLD_pkg re-ran pacman -Syu, things are going great now. So I figured there must be something rotten in the old pkg directory. I checked found out the old one was 182G, what the crap! so then I did:

    du -h /var/cache/pacman/OLD_pkg/* | sort -h

    and the winner is:177G /var/cache/pacman/OLD_pkg/kdegames-kblocks-4.3.2-1-x86_64.pkg.tar.gz

    Good grief! So I imagine that file was corrupted in some fashion, anyway its heading to /dev/null... Maybe other folks can check for stuff like that too?

    OK I waited to make sure pacman ran OK, things look cool.

  • RELEVANCY SCORE 2.53

    DB:2.53:Certificate Error Upgrading Vmware Tools 8a



    I get this error when trying to install or upgrade VMware Tools in VMware Player.

    Does anybody have a fix for this?

    I am running a 32 bit Windows 7 guest on a 64 bit Windows 7 host.

  • RELEVANCY SCORE 2.53

    DB:2.53:Upgrade From Ubuntu 8.08 To Ubuntu 8.10 Causes Mouse Failure In Vmware Fusion kj


    I have previously had problems running Linux under VMWare fusion. This was previously identified as being a well-known bug in X11 which was resolved by adding this to my xorg.conf file:

    Section "ServerFlags" Option "NoAutoAddDevices" EndSection

    So I had a working Ubuntu 8.08 system and upgraded it to 8.10. After I did that I reinstalled VMWare Tools. I'm using Fusion 2.0.

    The mouse failed after the upgrade in exactly the same way --- the position of the mouse was not being translated properly. So I added the lines to the xorg.conf file. Now all mouse events are generated in the lower right-hand corner of the screen.

    Related problem --- even though I have reinstalled the vmware tools, resizing the VMWare window doesn't cause the X screen to resize.

    Any idea what I'm doing wrong?

    DB:2.53:Upgrade From Ubuntu 8.08 To Ubuntu 8.10 Causes Mouse Failure In Vmware Fusion kj


    So basically, I can run vmware-user manually to fix the resize problem, but I'm out of luck on the mouse clicks until the bug is fixed?

    Yep.

  • RELEVANCY SCORE 2.52

    DB:2.52:Upgrade Host sj


    How to upgrade Host?

    Thanks,
    Prashant

    DB:2.52:Upgrade Host sj


    From 3.5 to 4.1. Could you please brief out the steps., just for an interview point of view.

    -Prashant

  • RELEVANCY SCORE 2.52

    DB:2.52:How To Upgrade Vmware Tools ? x1



    I upgraded VMmare workstation from 4.0 to 4.5.

    I run (and OK) a linux host with an XP guest.

    Each time I start my VMware I get the message

    "You version of VMware tools is out of date".

    Select Install.. tools does nothing.

    I tried to remove these tools in the XP guest and got

    a very bad situation (which is now recovered, but still old tools version).

    Thanks.

    DB:2.52:How To Upgrade Vmware Tools ? x1


    It might be in common interest to know that this procedure is necessary

    in the folling situation:

    Host: W2K SP4

    VM: 4.0 - 4.5

    Guest: W98SE

    The drive letter for the CDrom was changed to Q very long ago (when running VM 3.2)

    The VMware tools wouldn't install without any message.

    Linking Q: to the iso file solved it!

    ;JOOP!

  • RELEVANCY SCORE 2.52

    DB:2.52:Running Out Of Date Vmware Tools After Upgrading To 3.5 Update 1 78


    I'm upgrading my ESX Hosts from 3.0.2 to 3.5 Update 1. Virtual Center is already at 2.5 Update 1. Since our environment allows us to move all VMs off a Host before upgrade, we won't have any VM downtime. Although the upgrade won't cause VM downtime, I'll need to reboot the VM when I upgrade VMware Tools to the latest version.

    Would I be OK to run on the current version of VMware Tools for a while? Is anyone currently running out of date VMware Tools on 3.5? Some VMs will be upgraded but, I'm not clear if I will get immediate approval to reboot every VM. I don't want to delay the ESX Host upgrade until then.

    DB:2.52:Running Out Of Date Vmware Tools After Upgrading To 3.5 Update 1 78


    The tools need to be upgraded due to a recent security advisory. The VMs will run fine with the out of date tools.

  • RELEVANCY SCORE 2.52

    DB:2.52:Ni-Daqmx 7.5 Upgrade Failure Causes Max Seizure? 18


    I have just attempted to upgrade my NI-DAQmx from 7.3 to 7.5 by
    downloading and running the driver per the install.txt. After an
    apparently successful install, MAX locks up as it is trying to
    start. All I get is the splash screen. Any suggestions?

    DB:2.52:Ni-Daqmx 7.5 Upgrade Failure Causes Max Seizure? 18

    You can actually simulate 1600.

    When you select to Simulate a device, expand the SCXI Chassis section
    and select the chassis you will be using. In the next dialog, you'll
    notice that it uses a 1600 by default for communications.

    Ed




    Ed Dickens - Certified LabVIEW Architect - DISTek Integration, Inc. - NI Certified Alliance PartnerUsing the Abort button to stop your VI is like using a tree to stop your car. It works, but there may be consequences.

  • RELEVANCY SCORE 2.51

    DB:2.51:Tools Version Host? sj



    Are there any issues with installing a version of Tools newer than the host version? i.e. Is it OK to install Tools for 4.1 on a guest running on a 4.0 host? How about when we upgrade some hosts to ESXi 5.0 but not other hosts?

    We are hoping to deploy ONE version of Tools to all of the guests - is this appropriate?

    Thanks!

    .../Ed

  • RELEVANCY SCORE 2.51

    DB:2.51:Cannot Install Vmware Tools On Clients kk



    I have installed ESXi 5 with 4 virtual machines.3 x Win 2008 R2 and 1 x Win XP. I cannot get VMWare Tools to install on any of the four systems. I have tried both Guerst - Install/Upgrade VMWare Tools and setting all four VMs to Check and upgrade Tools during power cycling with no result. It is not mounting the virtual Cd on any of the four systems to allow me to install. I hva restarted the host and clienty systems.

    Any ideas?

  • RELEVANCY SCORE 2.51

    DB:2.51:Vmware Tools Version 37



    Every version/build of ESX has corresponding VMware tools. So this means that with every upgrade of ESX i have to install the newest VMware tools on the "windows" clients.

    Atm we have 2 versions of 2.5.4 (32233 and 36502) ESX builds running. I am planning of upgrading all my VMware tools on all of my windows clients using a script. Wil it harm the clients running on 32233 if i install VMware tools from version 36502 ?

    ps. take into consideration that when i Vmotion clients from a 36502 to and 32233 ESX host it does not seem to effect VMware tools.

    DB:2.51:Vmware Tools Version 37

    "The build number on the tools should match the lowest version of ESX you have in your Datacenter."

    Can you clarify this statement a little...? I know where to locate the build version of VMware Tools on my Vm's ... but where is hte version of ESX you refer to and is there a one to one relationship or perhaps a matrix explaining which VMware Tools matches which ESX version?

    Pardon me if this is a NOOB question..

    - Nicodemus

  • RELEVANCY SCORE 2.50

    DB:2.50:Sleep Reboot Failure xs


    What causes sleep reboot failure?

    DB:2.50:Sleep Reboot Failure xs

    What causes sleep reboot failure?

  • RELEVANCY SCORE 2.50

    DB:2.50:Guest Operating System Daemon -- Fails (Solaris 11 Guest Os) dd



    Under VMware 4.1, an attempt to install vmware tools in a Solaris 11

    guest OS results in the "guest OS daemon" failing to start. After this

    failure, vmware tools reports an unsuccessful install. Note, that the

    HGFS (file/folder sharing) feature works whenever a vmware tools

    install is attempted (which is a nice freebie considering the main

    install fails).

    If any of the technical staff can test out Solaris 11 as a guest OS

    and simply try a vmware tools install, that would be great.

    Currently, the mouse pointer integration between guest and host OS

    windows does not work, but the file sharing does work if one reinstalls

    vmware tools upon each login and one ignores the daemon failure.

    Thanks in advance for any suggestions / work-arounds.

    Cheers,

    Marc

    DB:2.50:Guest Operating System Daemon -- Fails (Solaris 11 Guest Os) dd


    Hi -

    I thought I would cut and paste the vmware-tools install failure for a Solaris 11 guest

    OS and a Mac OS X 7.2 host OS setup. Let us hope that in a future point release,

    vmware-tools under Fusion 4 will be updated to support fully Solaris 11 as a guest OS.

    Installing VMware Tools.

    In which directory do you want to install the binary files? [/usr/bin]

    What is the directory that contains the init directories (rc0.d/ to rc6.d/)? [/etc]

    What is the directory that contains the init scripts? [/etc/init.d]

    In which directory do you want to install the daemon files? [/usr/sbin]

    In which directory do you want to install the library files? [/usr/lib/vmware-tools]

    The path "/usr/lib/vmware-tools" does not exist currently. This program is going to create it, including needed parent directories. Is this what you want?[yes]

    In which directory do you want to install the documentation files? [/usr/share/doc/vmware-tools] The path "/usr/share/doc/vmware-tools" does not exist currently. This program is going to create it, including needed parent directories. Is this what you want? [yes]

    The installation of VMware Tools 8.8.1 build-528969 for Solaris completed successfully. You can decide to remove this software from your system at any time by invoking the following command: "/usr/bin/vmware-uninstall-tools.pl".

    Before running VMware Tools for the first time, you need to configure it by invoking the following command: "/usr/bin/vmware-config-tools.pl". Do you want this program to invoke the command for you now? [yes]

    Initializing...

    Making sure services for VMware Tools are stopped.

    Stopping VMware Tools services in the virtual machine:Guest operating system daemon: doneBlocking file system: doneUnmounting HGFS shares: doneGuest filesystem driver: doneGuest memory manager: done

    The VMware Host-Guest Filesystem allows for shared folders between the host OS and the guest OS in a Fusion or Workstation virtual environment. Do you wish to enable this feature? [yes]

    Detected X server version 1.10.3

    Distribution provided drivers for Xorg X server are used.

    Skipping X configuration because X drivers are not included.

    Starting VMware Tools services in the virtual machine:Switching to guest configuration: doneGuest filesystem driver: doneMounting HGFS shares: doneGuest memory manager: doneBlocking file system: doneGuest operating system daemon: failedUnable to start services for VMware Tools

    Execution aborted.

    I hope this helps to clarify the current issue with vmware-tools.

    Cheers,

    Marc

  • RELEVANCY SCORE 2.50

    DB:2.50:Synchronizing System Time In Workgroup zd


    Hi,
    We have been trying to deal with the following problem without success.
    Our system is a three-workstation (XP professional)workgroup, no server, no internet. The network sharing is through using the identical login credential.Everyting works perfectly untilone computerloses itstime (CMOS battery
    failure), which causes network authentication failure. We like to know:
    1)Whatmeans (tools orAPI)are available to resyncall computer times in this situation. net time /set command fails.
    2) Besides socket, is there any other network communication that doesn't involve networkauthentication?
    Best regards
    pch_us

    DB:2.50:Synchronizing System Time In Workgroup zd

    The workaround is to set Network security: LAN Manager authentication level to Send LM NTLM response. Any other options with refuse LM will cause the network authentication fail if the workstation time is off by more than a few monthes

  • RELEVANCY SCORE 2.50

    DB:2.50:Patch 3 Upgrade Of Vmware Tools? 11



    I installed the 2.5.2 patch 3 upgrade on my ESX host. Now my VMs show that VMware Tools: Installed (need upgrade).

    Seems simple enough. Right click, select "Install VMware Tools". Get prompted with the question about how this will enhance graphics etc. Select Install. Nothing happens.

    Right click on the vm again and instead of "Install VMware Tools" I now see "End VMware Tools Install". I let this run for hours and there is no change unless I finally end the install.

    I'm obviously missing something very basic here. How do I install/upgrade VMware tools once patch 3 has been applied?

    DB:2.50:Patch 3 Upgrade Of Vmware Tools? 11


    it may be because another install was started and canceled.

    Try again from another VM, logon as admin, start the Install VMware Tools, and you should have the "Do you want to upgrade" message.

    Of course I haven't upgraded any systems to Patch3 yet.

  • RELEVANCY SCORE 2.50

    DB:2.50:Time Synchronization In Guest Os za



    I'm looking for some good information on time synchronization in the Guest OS. For example suppose that my guest OS running on ESX is not keeping time up to date. What are the possible causes - i.e.

    -VMware tools not installed/up to date

    -VMware tools not configured to synch with host

    -ESX host not configured for NTP

    -Other settings that could influence this scenerio in order of most probable causes - Linux in particular

    DB:2.50:Time Synchronization In Guest Os za


    See also: http://communities.vmware.com/docs/DOC-11734

    Andre

  • RELEVANCY SCORE 2.50

    DB:2.50:Toolbox Workcenter Could Not Display All Tools 9c


    Установил на Edge Server первый сервис пак.Затем установил Rollup 1.Ошибка в Microsoft Exchange - Toolbox---------------------------------------------------------------Microsoft Exchange Error--------------------------------------------------------Toolbox workcenter could not display all toolsPublicFolderManagementConsoleFailedError:The tool failed to load because the tool is invalid. Correct the following causes of the failure:  Консоль управления общими папками is not an allowed snap-in.

    DB:2.50:Toolbox Workcenter Could Not Display All Tools 9c

    Вот памято то краткосрочная, забыл, что это из за роллапа первого, и что лечили потом на mailbox сервере.Заменить необходио в реестре данную ветку, этими данными.[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Exchange\v8.0\AdminTools\Toolbox\PublicFolderManagementConsole]@=Name=Public Folder Management ConsoleLocalizedName=dword:000004b3Description=Exchange Public Folder Management ConsoleLocalizedDescription=dword:000004b4Icon=dword:000004baGroupId=dword:00000001Type=SnapInAssembly=bin\\Microsoft.Exchange.Management.NativeResources.dllCommand=mmc.exeCommandFile=\bin\\Public Folder Management Console.msc\CommandParameters=\bin\\Public Folder Management Console.msc\

  • RELEVANCY SCORE 2.50

    DB:2.50:Can't Upgrade Vmware Tools jm



    Linux host, w2k guest.

    I have never had a problem before (up through 5.5.6), but when I upgraded to 5.5.7, the Install VMware Tools no longer seems to work.

    It just sits there doing nothing (with the menu changed to "Cancel Install of VMware Tools").

    Has anyone else encountered this? Does anyone have any ideas on the cause of this problem?

    Thank you in advance for your help.

    DB:2.50:Can't Upgrade Vmware Tools jm


    Selecting the Install VM Tools mounts an iso file as the CDROM. If autorun is enabled in a Windows environment, the process begins. If not, then you will have to run the setup program manually. If you bring up explorer, you should see a CDROM drive which is the .iso file mounted as drive D or E or whatever the W2K drive letter is. If not, something went wrong with the mount process. At the risk of sounding like an RTFM , you might want to have a peek in the users guide for installing the tools in a Windows guest.

    Lou

  • RELEVANCY SCORE 2.49

    DB:2.49:Php Error After 5.0.3 Upgrade jd





    What causes this error:

    Warning: php_network_getaddresses: getaddrinfo failed: Temporary failure in name resolution in /usr/local/psa/home/vhosts/domain.com/httpdocs/index.php on line 89

    Warning: Failed opening http://domain.com/inc/search.inc for inclusion (include_path=.:) in /usr/local/psa/home/vhosts/domain.com/httpdocs/index.php on line 89

    Warning: php_network_getaddresses: getaddrinfo failed: Temporary failure in name resolution in /usr/local/psa/home/vhosts/domain.com/httpdocs/index.php on line 89

    Warning: Failed opening http://domain.com/inc/ads.inc for inclusion (include_path=.:) in /usr/local/psa/home/vhosts/domain.com/httpdocs/index.php on line 89

    DB:2.49:Php Error After 5.0.3 Upgrade jd




    Take a look here to find out more http://forum.plesk.com/showthread.php?s=postid=33955

  • RELEVANCY SCORE 2.49

    DB:2.49:Problem Upgrading Vmware Tools From 23869 (Beta 3) Build To Rc1 fk



    Host OSes: Windows Server 2003 x64 and Server 2003 x86

    Guests: Windows Server 2003 x86 (Standard)

    When I upgrade to RC1, the guest VM's work fine, but VMWare tells me my VMWare tools are out of date. Attempting to update the tools causes my 2K3 guests to crash on boot up (blue screen, reboot cycle).

    I've tried uninstalling tools from the guest OS, rebooting, then installing the new tools. I've also tried upgrading the tools. Neither method works. I've searched the forums and havent come across anything that seemed relevant. Any one else having this particular problem, or have possible solutions?

    DB:2.49:Problem Upgrading Vmware Tools From 23869 (Beta 3) Build To Rc1 fk


    I ran into the same problem, Searched all over the forums but never could find a decent workaround of fix for this .. I had to boot with the Windows Cd and do a "Repair" for me to be able to get back in to the operating system.. After many hours of searching i decided my time was best used in repairng the O.S. rather then wait for someone to respond to this issue.. For the next time i will take a snapshot of the good working O.S. and be prepared before i try to do any upgrade to my good working image.

    to pinpoint the problem i believe it was a bad video driver the O.S. didn't like. no safe mode or vga mode would get this computer back up and running for myself...

    hope this helps the next person that encounters this problem until a proper fix is made.

  • RELEVANCY SCORE 2.49

    DB:2.49:Vm Tools Upgrade dx


    I am running VC 2.5 and 1 ESX 3.5 and 3 ESX 3.0.2. I am vmotioning VM's off the older version onto the new 3.5 ESX and then rebuild the older ESX Server. Just leap frog them until all are 3.5. I have two VM's (Test boxes) on the new ESX 3.5. I want to upgrade all VM's on that ESX HOST to the new tools. Current VM Tools version is 52542 and the upgraded version is 64607. According to the vi3_35_25_admin_guide.pdf page 163:

    1 Launch the VI client and log in to the VirtualCenter server.

    2 Select the Inventory gt; Hosts and Clusters view.

    3 Select the host or cluster that contains the virtual machines you want to upgrade.

    4 Select the Virtual Machines tab.

    5 Select the virtual machines you want to upgrade and power them off.

    6 Right‐click your selections and select Install/Upgrade Tools.

    Now if I power the VM's down the Install/Upgrade VMWare Tools is greyed out. That option is only available when the VM is powered on.

    Is there something I am missing?

    If I run the -h lt;HOST.FQDNgt; will it shut down all of the VM's?

    What I am looking to do and instal the Tools on the whole HOST without a reboot, and let the SA's of the VM's reboot them when it is best for them.

    DB:2.49:Vm Tools Upgrade dx


    I am going to go with a misprint for the doc as listed in the link above. thanks for your help

  • RELEVANCY SCORE 2.49

    DB:2.49:Upgrading Vmware Tools Without Upgrading Guests? m3



    I have just upgraded from Workstation 4.5.2 to 5.0. Host is SuSE 9.1 Pro. I have RedHat 7.2, Win2K, Fedora Core 3 and SuSE 9.1 Pro guests. At this stage, I do not want to upgrade existing VMs to 5.

    I am unclear whether it is recommended to upgrade the VMware Tools anyway??

    I have tried the Tools upgrade on the RH 7.2 VM and run into lots of problems with the X driver - finally reverted to my backup of this system. I am now nervous of trying Tools upgrades on any of my other VMs?

    What do I gain by upgrading Tools?

    What are the negatives for not upgrading Tools?

    Thanks.

    DB:2.49:Upgrading Vmware Tools Without Upgrading Guests? m3


    I have just upgraded from Workstation 4.5.2 to 5.0. Host is SuSE 9.1 Pro. I have RedHat 7.2, Win2K, Fedora Core 3 and SuSE 9.1 Pro guests. At this stage, I do not want to upgrade existing VMs to 5.

    I am unclear whether it is recommended to upgrade the VMware Tools anyway??

    I have tried the Tools upgrade on the RH 7.2 VM and run into lots of problems with the X driver - finally reverted to my backup of this system. I am now nervous of trying Tools upgrades on any of my other VMs?

    What do I gain by upgrading Tools?

    What are the negatives for not upgrading Tools?

    Thanks.

  • RELEVANCY SCORE 2.48

    DB:2.48:Migration Esx 4.0 To Esxi 4.1 : Bsod After Upgrading Vmware Tools On Vm W2003 R2 c8


    Dear all,

    i have an issue on several vm running W2003 R2 when trying to upgrade VMware tools.

    We have a vCenter Server 4.1.0 build 258909 with 2 hosts : 1 with ESXi 4.1.0 260247, 1 with ESX 4.0 261974 (goal is to replace ESX 4.0 by ESXi 4.1 on the seconf host when all 4.1 upgrade issues will be solved).

    On several vm running W2003 hosted on ESXi 4.1, each time i try to upgrade vmware tools (to version 8.3.2, build 257589), Windows crah on startup for hardware issue.

    I have tried to uninstall previous VMware tools before installing new version, but same issue.

    These vm are running well on host ESXi 4.1 with VMware tools 4.0.0 build 261974.

    Does someone else experience a similar problem ?

    Thank you,

    Christophe

    DB:2.48:Migration Esx 4.0 To Esxi 4.1 : Bsod After Upgrading Vmware Tools On Vm W2003 R2 c8


    Non, le message date d'octobre 2010. le problme est conscutif l'upgrade 4.1 du mois d'aot 2010.

  • RELEVANCY SCORE 2.48

    DB:2.48:Vmware Tools Upgrade Failure - Linux Host, Win 7 Guest ms



    VMware version: version 8.0.2 build-591240

    This is an "old one" and based on existing posts here via Google I've got to here:

    1. Update the MS R/T dll that seems to cause the C++ crash

    2. Disable all services and startup programs

    Now I get this:

    and then this:

    Has anyone else seen this?

    Thanks,

    Daniel

    DB:2.48:Vmware Tools Upgrade Failure - Linux Host, Win 7 Guest ms


    The issue disappeared after upgrading to the latest 8.0.3 release.

  • RELEVANCY SCORE 2.48

    DB:2.48:Guide For Extremely Simple Hyper-V Configuration (Two Hosts, Single Dc) pc


    I'm creating a very simple configuration that has two hosts for a small business with one location. Here is the basic configuration:

    Host 1 - VM1: DC, DNS, Exchange VM2: SAP Biz1, SQL Server Host 2: - VM1: Management tools VMs: Other misc. VMs
    Host 1 is the primary host. Host 2 is runs non-mission critical VMs, and is really the backup host in case something happens to Host 1. My goal is create a scenario where we can get the system back up and running quickly in case of a host failure.
    After working through a test environment the big challenges appear to be the networking configuration and the DC config.
    Is there a guide that talks about such a simple configuration?
    Thanks,
    Mike

    DB:2.48:Guide For Extremely Simple Hyper-V Configuration (Two Hosts, Single Dc) pc

    Yes, it is recommended that you leave one DC as a physical machine. And yes, the failover-cluster needs to validate the cluster configuration through active directory.
    If you find yourself with two powered down cluster nodes that needs to be started, and your only DC is a clustered VM, your best shot would be to move the DC VM to a local disk on one of the hyper-v servers and start it before firing up the cluster.
    Outside a lab environment, I personally find snapshots to be a bad idea.
    How much does it impact for each VM if you use one large CSV? - Well, itshould not impact on performance any more than keeping each VM on its own LUN, since the bottleneck lies in the network used to access the SAN.
    You can not mix hyper-v core and full editions inthe samecluster. I'm not saying it's impossible, but Microsoft really advice against it.

  • RELEVANCY SCORE 2.48

    DB:2.48:Sysfwdownload Fail With Error - Download Failure - Status-2. 9z


    Hi all,

    When I upgrade firmware for SUN Netra T5220 from FW 7.1.6 to 7.2.2_e from the host, sysfwdownload could not run successfull with error - download failure-status-2 .
    #./sysfwdownload Sun_System_Firmware-7_2_2_e-Netra_T5220.pkg
    sysfwdownload: download failure - status-2
    If you have any solution....please help me.

  • RELEVANCY SCORE 2.48

    DB:2.48:.Guest.Toolstatus Returning Blank xx



    I am trying to check the status and version of VMware tools in the beginning of a script, but the guest.toolsstatus value returns blank for me. I am not sure what I am missing. I tried running it from 2 different servers to be sure it was not my powercli install. I am planning to use an if then statement to upgrade virtual hardware once I verify tools status and version. I have been able to script the tools upgrade through VUM, but would like to check these before I upgrade. I am probably missing something simple, but I dont see it.

    script:

    $inputfile="E:\servers.txt"

    $VMname = Get-Content $InputFile

    ForEach($VMname in $VMname){

    #check VMWare tools are running

    $view = get-vm -name $VMname | Get-View

    write-host $VMname

    write-host $view.guest.toolstatus

    write-host $view.config.tools.toolsversion

    }

    Output:

    itlabvg860

    7303

    itlabvg861

    8194

    itlabvg862

    8194

    itlabvg863

    8194

    Thanks

    Mike

    DB:2.48:.Guest.Toolstatus Returning Blank xx


    Thank you, I knew it was something simple, I just could not see it

  • RELEVANCY SCORE 2.48

    DB:2.48:Communication Link Failure m8


    hi,

    i 'm working with MySql database and this line in my code causes i think
    the exception i have(java.sql.SQLEXception: communication link failure
    SQLSTATE= 08S01 , SQLCODE=0):
    _connection = DriverManager.getConnecti("jdbc:mysql://host/database"
    ,"user","passwd");

    jdbc-driver i use is: mm.mysql-2.0.11

    p.s for 2 weeks worked my application very nice

    any help please SOS??

    othman

    DB:2.48:Communication Link Failure m8

    I don't know mysql works but can you connect to the database normally? Without using your program. What I mean to say is have you verified that your database really is up an running? Most of the time communication link failures have to do with the tcp/ip settings being messed up.

  • RELEVANCY SCORE 2.48

    DB:2.48:Upgrading Tools Or Hardware To 4 Causes New Nic 1d



    When we do a upgrade to a vm that is windows 2008 from 3.5 tools to 4.0 tools and hardware 7. It creates a new nic for our second nic. Not sure why. Can anyone explain why this is occuring? Our first nic keeps the static ip, the second nic is new and has a dhcp address assigned. I go into hidden devices and find that their is a hidden nic that has the old settings before the upgrade.

    DB:2.48:Upgrading Tools Or Hardware To 4 Causes New Nic 1d


    This certainly does play games with MSCS or NLB - can even screw with basics like DNS and DHCP as I wrote about here: http://vmtoday.com/2009/11/vsphere-upgrade-breaks-active-directory/

    VM Hardware upgrades are unavoidable if you want to move forward to newer ESXi versions, so document the heck out of your environment (there are some great scripts available in the community to do this). You can also hard-code the VM's MAC address and use DHCP reservations as a workaround..... Bottom line: plan, test, document, do.

    If you found this or other information useful, please consider awarding points for "Correct" or "Helpful".

    Please visit http://vmtoday.com for News, Views and Virtualization How-To's

    Follow me on Twitter - @joshuatownsend

  • RELEVANCY SCORE 2.47

    DB:2.47:Upgrade Guest == Reinstall Vmware-Tools ? j3



    After upgrading the Guest, like I'm from Ubuntu 7.04 to 7.10

    Am I supposed to reinstall vmware-tools ?

    If yes, how to do that ?

    thanks

    WS 5.5.1-19175

    Host: XP Pro SP2

    Guests: XP Pro, Ubuntu7.04.

    DB:2.47:Upgrade Guest == Reinstall Vmware-Tools ? j3


    sigh....looks like there is not way to make vmware-tools run in Ubuntu 7.10 Guest on

    WS 5.5.1-19175

    WS 5.5.1-19175

    Host: XP Pro SP2

    Guests: XP Pro, Ubuntu7.04.

  • RELEVANCY SCORE 2.47

    DB:2.47:Upgrade Failure__ 31


    upgrade failure

    DB:2.47:Upgrade Failure__ 31


    See this post for steps to remove MSE if the upgrade failed -http://social.answers.microsoft.com/Forums/en-US/msestart/thread/a63b8c4b-58ed-437e-8086-fa08d80725a4

    What operating system and service pack?
    Prior Security Software?
    Any security software still installed?
    A possible reason for this problem is that you have conflicting security software installed fully or partially on the PC. Remove all other security software from the PC.
    You may need to use a cleanup tool to remove your prior security software:
    http://social.answers.microsoft.com/Forums/en-US/msestart/thread/407bf6da-c05d-4546-8788-0aa4c25a1f91
    Be sure to review this post:
    Check list for installing Microsoft Security Essentials

    See this post for steps to try and resolve this problem,up to and including contacting support if the provided information does not help.
    http://social.answers.microsoft.com/Forums/en-US/msestart/thread/908fad3e-f9fc-4d8a-be83-ae7d3bc48db5

    If that fails to resolve the problem, open an email support case:

    To open an email support case, start here:
    https://support.microsoftsecurityessentials.com/

    -steve

    ~ Microsoft MVP Windows Live ~ Windows Live OneCare| Live Mesh|MS Security Essentials Forums Moderator ~

  • RELEVANCY SCORE 2.47

    DB:2.47:What Causes An "Io Timeout Error" In Iplanet? sf


    I am trying to execute a cgi executable in iPlanet webserver 4.0. Sometimes, but not every time, I get the following error:

    [22/Oct/2001:21:07:43] failure ( 425): for host x.x.x.x trying to POST /cgi-bin/cp_upload.exe, cgieng_send_content reports: error occurred while sending content to script (IO timeout error)

    What is the cause of this error?

    DB:2.47:What Causes An "Io Timeout Error" In Iplanet? sf

    I am trying to execute a cgi executable in iPlanet webserver 4.0. Sometimes, but not every time, I get the following error:

    [22/Oct/2001:21:07:43] failure ( 425): for host x.x.x.x trying to POST /cgi-bin/cp_upload.exe, cgieng_send_content reports: error occurred while sending content to script (IO timeout error)

    What is the cause of this error?

  • RELEVANCY SCORE 2.47

    DB:2.47:Sound Causes W2k Guest To Hang With Vmware 5 / Linux Host px



    Hi,

    Unfortunately, my W2K dual-boot/raw disk guest randomly starts hanging

    and consuming 100% CPU time of my linux RHEL 3U4/2.4.21-27 host. The

    only way to recover is reset the machine.

    The vmware.log does not say anything around this time other then

    entries like the following, yet as far as I understand they are

    insignificant:

    May 10 08:40:17: mks| MKS lost grab

    May 10 08:40:27: vcpu-0| SOUND: ignoring attempt by guest to specify fragment size

    The problem goes away when I remove sound device but obviously, this

    is not a completely satisfactory solution.

    Further observations:

    \- Interestingly, this problem occurs only since I upgraded from 4.5.2 to

    5.0 (13124). Before, I could run that image for months without any

    such problems.

    \- Just disabling/not connecting the sound device is not enough to make

    the problem go away, you have to remove the device in the vm config!

    \- Before the hangs, sound works

    \- Another common things about the hangs is that they seemed to be

    related to network activity, e.g., it happened while opening a page

    in IE, accessing a Notes DB or a remote filesystem. (BTW: I run the

    network in host-only mode)

    \- I did upgrade the Virtual Machine HW as well as upgrade the VMWare

    Tools. In fact, after the problem occurred, I even uninstall and

    reinstalled the tools and made sure that the Video, network sound

    driver do use the latest ones.

    \- Disabling accelleration did not make any difference

    \- Turning on debug mode also did not reveal anything interesting in the

    log-file

    \- I also did try remove USB support (which caused previously some

    problems with 4.5.2 and linux 2.4) and floppy as well as cd are not

    connected. But this did not make any difference

    Any suggestions?

    -michael-

    DB:2.47:Sound Causes W2k Guest To Hang With Vmware 5 / Linux Host px


    Unfortunately, running with pre-5 VMs did not work for me: I did not have the original 4.5 VM, so i tried by creating a legacy VM in VM5, assuming this should in principle result in the same. However, i got exactly the same hang .....

    Given the number of e-mails i get in respect to this problem, it seems reasonably common. It would be nice if somebody from VMWare could have a look into it ...

    BTW: Upgrading to VMWare 5.5 did not help either.

  • RELEVANCY SCORE 2.47

    DB:2.47:Vmware Tools ka



    Hi All,

    This may be a silly question, but where are the vmtools kept?

    Just I'm trying to upgrade some VM XP OSs, but because they have autorun disabled, I think that is what causes the VIC, right click, 'Install VMware Tools' to fail.

    But when looking for the 'flp; file to manually assign to the A drive I can not find it anywhere?

    Any pointers would be most useful.

    Thanks

    Chris

    DB:2.47:Vmware Tools ka


    Hello

    There is no .flp image for the tools. As Dave stated there are only .iso files available. You should just have to say 'Install VMware Tools' from the VM side and let it handle everything.

    Best regards,

    Edward L. Haletky

    VMware Communities User Moderator

    ====

    Author of the book 'VMWare ESX Server in the Enterprise: Planning and Securing Virtualization Servers', Copyright 2008 Pearson Education.

    CIO Virtualization Blog: http://www.cio.com/blog/index/topic/168354

    As well as the Virtualization Wiki at http://www.astroarch.com/wiki/index.php/Virtualization

  • RELEVANCY SCORE 2.47

    DB:2.47:Vsa Has Incomnpatible Tools And Hardware After Running Update Manager 1z



    After running the update manager on the 2 hosts which are clustered the 2 storage VMs are showing a incompatible message.

    VM Hardware Upgrade to Match Host (Predefined)

    VM Tools Upgrade to Match Host (Predefined)

    Both are VM Upgrade Type

    Am I supposed to upgrade the VSA-0 and VSA-1 virtual machines with Update manager?

    If so what are the steps to do it?

    DB:2.47:Vsa Has Incomnpatible Tools And Hardware After Running Update Manager 1z


    After running the update manager on the 2 hosts which are clustered the 2 storage VMs are showing a incompatible message.

    VM Hardware Upgrade to Match Host (Predefined)

    VM Tools Upgrade to Match Host (Predefined)

    Both are VM Upgrade Type

    Am I supposed to upgrade the VSA-0 and VSA-1 virtual machines with Update manager?

    If so what are the steps to do it?

  • RELEVANCY SCORE 2.47

    DB:2.47:Mwi Failure dc



    Guys,

    What could be the possible causes for MWI failure in a Cisco Unity environment?

    DB:2.47:Mwi Failure dc


    Thnx Jorge, have a nice weekend.

    Regards,

    Ashok.

  • RELEVANCY SCORE 2.47

    DB:2.47:Upgrade From Non-Hp Esxi To Hp Esxi. Possible? 81



    Hello guys,

    I have a host (HP Proliant ML 350 G5) with plenty of guest VM's. The host was installed with a standard version of ESXi 4.0 (the ISO without the HP Insight management tools). I want to upgrade this host to the version of ESXi 4.1 WITH the HP Insight management tools.

    What are my options?

    Can I just upgrade to the version with the HP tools using the installable ISO?

    Or is there perhaps a plugin for the HP Insight manager tools that I can just dump on top of the current install?

    Anyone done this before, or do I have to backup all the VM's and start from scratch?

    Thank you in advance for your suggestions/answers.

    ---Jaco

    DB:2.47:Upgrade From Non-Hp Esxi To Hp Esxi. Possible? 81


    Just some feedback.

    I managed to install the HP CIM's using the offline bundle. Thank you very much for that.

    I now have information available about the storage array as well as the individual disks in the array.

    Now I must just figure out how to generate notifications if something goes bad.

    Thanks again.

    ---Jaco

  • RELEVANCY SCORE 2.47

    DB:2.47:Oh No ! Blackness After Vmware Tools Upgrade 19



    Arrrrrggghh NO ! why does this have to happen !?!?

    http://img110.imageshack.us/img110/9717/blacktq8.jpg

    followed instruction here:

    http://www.vmware.com/support/ws55/doc/ws_newguest_tools_linux.html

    to upgrade "VMware Tools" (for Linux guest)

    (after upgrading the VM and after upgrading to 5.5.1)

    How to fix this ?

    5.5.1 Host: XP

    DB:2.47:Oh No ! Blackness After Vmware Tools Upgrade 19


    It turns out that for some reason RIGHT AFTER upgrading VMware Tools, it took unusually long for X to start and Linux desktop to appear.

  • RELEVANCY SCORE 2.47

    DB:2.47:Vmware Tools Will Not Install On Windows 2000 Guest: "Setup Was Unable To Upgrade The Windows Installer" d3



    Just installed VMware player 5.0.0 on a windows 7 host to run a win2k guest OS. Going to install VMware tools, the setup program begins as expected but delivers the error dialog, "Setup was unable to upgrade the windows installer" and quits. How can I proceed to install VMware tools?

    See attached screenshot.

    Thanks in advance.

    DB:2.47:Vmware Tools Will Not Install On Windows 2000 Guest: "Setup Was Unable To Upgrade The Windows Installer" d3


    OK- that was helpful! However, VMware tools installation still failed. I needed to install a security update described here:

    http://support.microsoft.com/kb/835732

    After that the installation completed. Thanks!

  • RELEVANCY SCORE 2.46

    DB:2.46:Vmware-Vmupgrade Tools Upgrade sz



    We have a host with VMs that show to be ToolsOld within Virtual Center. We shutdown all host and ran the following:

    C:\Program Files\VMware\VMware VirtualCenter 2.0vmware-vmupgrade.exe -u z08abat -h "/Server Farm Distribution (SFD 12)/3.0 Hosts/Sandbox/tcesx25p.fnb.fnni.com"

    This ran and gave the following:

    /Server Farm Distribution (SFD 12)/3.0 Hosts/Sandbox/tcesx25p.fnb.fnni.com:TCMLK2: tools are up-to-date. Skipping tools upgrade

    The tools show as old within Virtual Center but does not upgrade via the vmware-vmupgrade tool.

    Can you tell us what it compares to determine when vm tools are old and if there is a something needed to have this work for a mass push to update tools?

    Thanks

    DB:2.46:Vmware-Vmupgrade Tools Upgrade sz


    Did you ever find a resolution to this problem? I just upgraded from 3.0.2. to 3.5 and have the same problem when trying to run the vmware-vmupgrade.exe tool. Any info would be greatly appriciated.

  • RELEVANCY SCORE 2.46

    DB:2.46:Vm Tools Upgrade Causes Server 2003 To Take Forever To Reboot cd



    After upgrading ESX to 3.5, and VC to 2.5, we are now going through and upgrading the VMTools in the guests. It seems that after the initial upgrade of VMTools a few of the Server 2003 32 bit VM's are taking forever to reboot. They sit at the Server 2003 black spash screen. Anyone else seen this?

    DB:2.46:Vm Tools Upgrade Causes Server 2003 To Take Forever To Reboot cd


    We have upgraded our VC and hosts and after running the upgrade to VMtools on our guests the issues we see are as follows.

    Reboot never completes. Solution Reboot from console while its stuck in boot up then rerun the tools installer and select repair.

    Guest CPU 100% Solution run tools install again and select repair.

    Console reports "tools old" Solution Reboot and reinstall tools select repair.

    Our Trend has been on 90 guests so far is to repair to get them back to normal....

  • RELEVANCY SCORE 2.46

    DB:2.46:Upgrade From 4.01 To 4.02 Causing Failure In Host Spanning 33



    I did the upgrade. Now when I try to re-enable host spanning I get the following message when I go to the properties of a host

    Problem detected with Service Virtual Machine. This may affect Host Spanning network connectivity.

    Failed to deploy Service Virtual Machine. Try to enable Host Spanning.

    Then after I select the Host Spanning box I get

    InternalError: There should only be one template in the list.

    I look through the template list and there is only one copy of ttylinux-4-ESX3 which I belive is the template for service machines

    DB:2.46:Upgrade From 4.01 To 4.02 Causing Failure In Host Spanning 33


    I resolved the issue by doing a Unprepare and then Prepare host

    yeah, that'd do it.Regards,Jon Hemming, B.Sc., RHCT, VMware vExpert 2009http://twitter.com/vJonHemming

    If your problem or questions has been resolved, please click the button "Correct Answer". If someone has assisted, please click "Helpful Answer".

  • RELEVANCY SCORE 2.46

    DB:2.46:Gigabit Network Interface Unusable Slow zc



    host server:

    3 ghz pentium 4 / 1 gb ram / windows 2003 server

    100 mbit onboard nic

    system is used to run a small mailserver and a folder to share some files for 2 clients, no heavy use.

    on this system runs a vmware session with workstation 5.5.2, bridged network with standard settings, guest os is windows xp.

    VMWARE TOOLS ARE INSTALLED.

    this configuration works perfect.

    i wanted to upgrade the network speed and added a gigabit nic from netgear (GA311, realtek 8168s-32 chipset) into the server and installed the latest drivers from netgear/realtek website. from windows 2003 server side, everything was ok, fester transfer speeds etc - everything as it should be.

    now the problem:

    i switched the bridged network adapter of vmware to netgear gigabit adapter. got a connection, but transfer speed was unusable slow. showing up a network folder in vm from host system takes about 10-30 seconds. file transfer from host to vm was impossible, explorer crashed every time with time out.

    i thought the netowrk adapter was defective, but after changeing with a second card from the same type i had and got the same effect - no hardware failure.

    re-installed nic driver on windows 2003 server, same effect, transfer still unusable slow.

    changed vmware configuration back to 100 old mbit connection, everything ok.

    does anybody knows, how i can solve the problem?

    thanks,

    michael

    DB:2.46:Gigabit Network Interface Unusable Slow zc


    problem is solved now.

    gigabit nic had a option called "VLAN tagging" - dont know exactly what it does, but after enabling this option everything worked well.

  • RELEVANCY SCORE 2.46

    DB:2.46:Upgrade Of Vmware Tools Causes Bsod In Win2k Guest ad



    I am running VMware on a Debian Etch host.

    Following an upgrade of Workstation from version 4.5 to version 5.5 I upgraded the win2k Pro virtual machine, then attempted to install the new version of vmware tools in the guest.

    Setup runs, I select "typical", files are copied, then around the end of the setup procedure the guest crashes with the following stop error:

    0x0000000A(0x30692053,0x00000002,0x00000000,0x8046417A) IRQL_NOT_LESS_OR_EQUAL

    \*** Address 8046417A base at 80400000, DateStamp 4344ec59 - ntoskrnl.exe

    Suggestions?

    DB:2.46:Upgrade Of Vmware Tools Causes Bsod In Win2k Guest ad


    I am running VMware on a Debian Etch host.

    Following an upgrade of Workstation from version 4.5 to version 5.5 I upgraded the win2k Pro virtual machine, then attempted to install the new version of vmware tools in the guest.

    Setup runs, I select "typical", files are copied, then around the end of the setup procedure the guest crashes with the following stop error:

    0x0000000A(0x30692053,0x00000002,0x00000000,0x8046417A) IRQL_NOT_LESS_OR_EQUAL

    \*** Address 8046417A base at 80400000, DateStamp 4344ec59 - ntoskrnl.exe

    Suggestions?

  • RELEVANCY SCORE 2.46

    DB:2.46:Get-Compliance With A Baseline Filter Error cx



    I want to run Get-Compliance with a baseline filter.

    The baseline i want to filter on is VMware Tools Upgrade to Match Host (Predefined)

    However when i run a simple

    Get-Datacenter | Get-VM | Get-Compliance -Baseline "VMware Tools Upgrade to Match Host (Predefined)"

    it returns an error of

    Get-Complance : Cannot bind parameter 'Baseline'. Cannot convert the "VMware Tools Upgrade to Match Host (Predefined)" value of type 'System.String' to type "VMware.VumAutomation.Types.Baseline".

    Any assistance here would be great.

    Thanks,

    DB:2.46:Get-Compliance With A Baseline Filter Error cx


    You have to provide an object that is returned by Get-Baseline to the Baseline parameter.

    Try like this
    Get-Datacenter | Get-VM | Get-Compliance -Baseline (Get-Baseline -Name "VMware Tools Upgrade to Match Host (Predefined)")

  • RELEVANCY SCORE 2.46

    DB:2.46:"Check And Upgrade Tools Before Each Power-On" Restarts Vm's Unexpectedly During A Migration From A Lesser Version Host To A Esx 3.5u2! ja



    After upgrading one of my ESX-hosts to 3.5.0,110268 (from 3.5.0,84374) and then migrated VM's back to this host, several of the VM's started to upgrade their VM Tools resulting in unexpected reboots and in some cases OS-freezing in the virtual machine.

    The option Check and upgrade Tools before each power-on was activated on all VM's, but since I didn't manually initiate any reboots on the VM's, the upgrade shouldn't have taken place, right?

    But after contacting VMware Support with this question, I got the somewhat terrifying answer:

    "This is a known issue which will be fixed in a future patch. The issue is caused because when the virtual machine is VMotioned to another ESX host, the tools see a power on event as the virtual machine resumes. Currently the only workaround is to disable the "Check and upgrade Tools before each power-on" option."

    The scary part is that there exists no official information regarding this bug:

    "Additional information has not been released on this while it is being worked on internally however as I mentioned in my previous mail it will be fixed going forward."

    So consider this a warning, don't use the option Check and upgrade Tools before each power-on before VMware has released a patch for this bug.

    DB:2.46:"Check And Upgrade Tools Before Each Power-On" Restarts Vm's Unexpectedly During A Migration From A Lesser Version Host To A Esx 3.5u2! ja


    Has anyone seen this again? Had 15 guests upgrade tools and reboot the other night after an upgrade to U4 and 158874 - DRS migrated guests back to the remediated host after it came out of maint mode. The guests were on the January tools release so they should have had the U3 patch that is referred to below. In the logs of a host it has:

    tools: 05/06/09 03:42:20 Minor upgrade - migrating the tools conf settings

    But then proceeds to do a full upgrade and reboot.

    Anyone else seen this behaviour?

  • RELEVANCY SCORE 2.46

    DB:2.46:Vmware-Vmupgrade "Cli Tools Upgrade Fails" z1



    I'm attempting to upgrade a XP machine (VM) following a ESX3 upgrade. This is a test environment so I'm trying from the command line. The syntax is correct but this is the output I get:

    C:\Program Files\VMware\VMware VirtualCenter 2.0vmware-vmupgrade -u administrator -p ****** -o 905 -h /ST3/esx3.training.mst

    Connecting to VirtualCenter server on local port 905

    Looking for VMs on host /ST3/esx3.training.mst...

    Found /ST3/esx3.training.mst:TestXP3

    /ST3/esx3.training.mst:TestXP3: host is VMware ESX Server version 3.0.0

    /ST3/esx3.training.mst:TestXP3: VM is powered off, checking virtual hardware

    /ST3/esx3.training.mst:TestXP3: virtual hardware upgrade was not required

    /ST3/esx3.training.mst:TestXP3: setting up tools upgrade...

    /ST3/esx3.training.mst:TestXP3: Failed to schedule tools upgrade. failed to find Windows system volume

    surely someone has seen this?

    DB:2.46:Vmware-Vmupgrade "Cli Tools Upgrade Fails" z1


    I'm attempting to upgrade a XP machine (VM) following a ESX3 upgrade. This is a test environment so I'm trying from the command line. The syntax is correct but this is the output I get:

    C:\Program Files\VMware\VMware VirtualCenter 2.0vmware-vmupgrade -u administrator -p ****** -o 905 -h /ST3/esx3.training.mst

    Connecting to VirtualCenter server on local port 905

    Looking for VMs on host /ST3/esx3.training.mst...

    Found /ST3/esx3.training.mst:TestXP3

    /ST3/esx3.training.mst:TestXP3: host is VMware ESX Server version 3.0.0

    /ST3/esx3.training.mst:TestXP3: VM is powered off, checking virtual hardware

    /ST3/esx3.training.mst:TestXP3: virtual hardware upgrade was not required

    /ST3/esx3.training.mst:TestXP3: setting up tools upgrade...

    /ST3/esx3.training.mst:TestXP3: Failed to schedule tools upgrade. failed to find Windows system volume

    surely someone has seen this?

  • RELEVANCY SCORE 2.46

    DB:2.46:9ias Failure On Infrastructure xx


    I keep getting a failure on
    1.Internet Directory Configuration Assistant: no output available
    2.Infrastructure Instance Configuration Assistant: No output available for this tool
    3.Ora application Server Rand password failure: unable to connect host:4032 connection refused
    4.SSO Configuration assistant : connection refused
    5.infra mod_osso Config Assistant: config tools failed
    6.OPMN Config Assistant start DAS failure: Bad Request
    Can somebody help me please
    Rick

    DB:2.46:9ias Failure On Infrastructure xx

    Same thing happened to me - you need to install ksh, and make sure it is available in /bin/ksh and /usr/bin/ksh.

    You might have to restart the installation - simply re-running the CA's didn't work for me.

    And if you got link errors, make sure you solved them by editing SYSLIBS, not LD_SELF_CONTAINED.

  • RELEVANCY SCORE 2.46

    DB:2.46:Vmware Tools Upgrade Suggestion Needed For Mutiple Vms 9a



    Hi,

    We have around 350 ESXi host and 4000 VMs sitting accross diffrent cluster.We are upgrading from ESX4.1 to ESXi 4.1 and each host having 60 -100 VMs.Once the host is upgraded to ESXi 4.1 but VMs is still having old vmware tools and old Virtual hardware version.Is any method of upgrading vmware

    tools automatically rather than manually each VMs by setting rule because we cant get down time for all VMs at same time.If any info missed then let me know.

    Any suggestion on this will be appreciated.

    thanks

    vmguy

    DB:2.46:Vmware Tools Upgrade Suggestion Needed For Mutiple Vms 9a


    Hi

    Don't know why this didn't occur to me sooner, but you can also use VUM (assuming you are using it) to upgrade the VMTools for all your VMs.

    There is a default baseline called 'VMware Tools Upgrade to Match Host ' that does the job nicely.

    Hope this helps

    Adam

  • RELEVANCY SCORE 2.46

    DB:2.46:Why Isn't This Declare Variable Working ? js



    I'm trying to but the build of a host host (read in from $dest) into a variable called $desthostbuild.

    It outputs to screen correctly returning this

    Build : 143128

    but $desthostbuild remains empty.

    I'm hoping to use this as part of a script that will move a vm to a host and then upgrade the tools if the build number of the host is higher than the build number of the tools in the guest.

    What am i doing wrong ?

    function Get-HostBuild {

    get-vmhost $dest | % { $server = $_ | get-view; $server.Config.Product | select Build}

    }

    $desthostbuild = (Get-HostBuild | fl *)

    DB:2.46:Why Isn't This Declare Variable Working ? js


    that works like a charm, thanks for your help !

  • RELEVANCY SCORE 2.45

    DB:2.45:Vmware Tools Unexpected Upgrade sz



    Hi all

    I've set vmware tools policy to automatically check and upgrade at poweron. After testing this for a while in a separate cluster I decided to change to this setting for all VMs. During testing the tools were - as expected - upgraded on reboot only. This was on U3/U4. I'm currently upgrading our clusters to U5 with latest fixes (226117) and have noticed that tools on at least three VMs got upgraded without prior reboot nor an Administrator did a manual upgrade. The VMs were vmotioned from an unpatched to a patched ESX Host. Afterwards tools on VM were automatically upgraded from Version 7302 to 7304 and rebooted afterwards. As this happened to production VMs it caused some trouble. I've decided to set the option back to manual upgrade for now. Anyone noticed this behaviour?

    Regards

    Sascha

    DB:2.45:Vmware Tools Unexpected Upgrade sz


    Hi all

    I've set vmware tools policy to automatically check and upgrade at poweron. After testing this for a while in a separate cluster I decided to change to this setting for all VMs. During testing the tools were - as expected - upgraded on reboot only. This was on U3/U4. I'm currently upgrading our clusters to U5 with latest fixes (226117) and have noticed that tools on at least three VMs got upgraded without prior reboot nor an Administrator did a manual upgrade. The VMs were vmotioned from an unpatched to a patched ESX Host. Afterwards tools on VM were automatically upgraded from Version 7302 to 7304 and rebooted afterwards. As this happened to production VMs it caused some trouble. I've decided to set the option back to manual upgrade for now. Anyone noticed this behaviour?

    Regards

    Sascha

  • RELEVANCY SCORE 2.45

    DB:2.45:[Solved]Vm Tools Update Failure 97


    (1/3) upgrading open-vm-tools-modules [######################] 100%

  • RELEVANCY SCORE 2.45

    DB:2.45:Do You Have To Upgrade Tools On Virtual Hosts Right Away? zd



    When running the new v1 Server, is there an immediate need to re-install vmware-tools on virtual hosts that are running RC2 tools? I know it makes sense to do so at some time, but did anything change that much that mandates that both the host and the VMs have to be upgraded in sync?

  • RELEVANCY SCORE 2.45

    DB:2.45:Unable To Install Vmware Tools 3s


    Upgrade and Install VM Tools not working.

    DB:2.45:Unable To Install Vmware Tools 3s


    Is it a supported version of Linux? What do you have the OS set to in the VM properties?

  • RELEVANCY SCORE 2.45

    DB:2.45:Exchange Services Not Starting fk


    Hi everyone, I had a power failure , After power failure i am not able to start Microsoft Exchange IMAP4, Microsoft Exchange Information Store, Microsoft Exchange POP3 services,Microsoft Exchange Service Host services,
    I am using SP2 , can i upgrade to SP3 ?

    DB:2.45:Exchange Services Not Starting fk


    Hi Risingflight
    The information store is independent on IPv6.
    Is there any event logs?
    Best Regard,
    Jim

  • RELEVANCY SCORE 2.45

    DB:2.45:Upgrade From Esx 3.5 To Vsphere 5 d9



    I'm planning on upgrading my existing esx 3.5 to vSphere 5 this weekend and just wonder if there any big gotchas to be aware of? I've already got the vSphere 5 licenses and the vcenter server built. I've got 3 servers that and I've confirmed with that bootable vmware tool that they can support 64bit my plan of attack is as follows.

    1. Either migrate or power off all servers on host 1

    2. Put host 1 in maintenance mode

    3. Remove host 1 from cluster

    4. Install and configure vSphere 5 on host 1 i.e. networking, nfs datastores etc

    5. Connect to host 1 with vSphere 5 client

    6. Import new vCenter server to host 1 and power on

    7. In vCenter client add host 1 to the cluster

    8. Install the client tools onto new vCenter client and reboot if needed etc

    9. Import servers from old host 1 3.5 to new host 1 5.0

    10. Uninstall old client tools, install new client tools on servers and reboot if needed

    11. Power off servers on host 2.

    12. Put host 2 in maintenance mode.

    13. Remove host 2 from cluster.

    14. Install and configure vSphere 5 on host 2 i.e. networking, nfs datastores etc

    15. Import host 2 into cluster

    16. Import servers that were on old esx 3.5 host 2 to new vSphere host 2

    17. Uninstall old client tools from servers install new client tools.

    18. Repeat for host 3

    Any comments/suggestions would be appreciated.

    DB:2.45:Upgrade From Esx 3.5 To Vsphere 5 d9


    If your at the latest Update for esx 3.5 the document will apply as well and you can follow the procedures to move from 3.5 to 5 - and yes you can vmotion between ESX 3.5 and ESXi 5.0 when both are managed by vCenter 5

  • RELEVANCY SCORE 2.45

    DB:2.45:Esxi 3.5 Upgrade To Esxi 4 Via Vsphere Host Update Utility 4.0 Failed ps


    I followed another thread on how to unzip and install the v4 Host update utility to upgrade ESXi 3.5 to ESXi 4. At 3%, the host rebooted on its own and the update utility did nothing for an hour. I gave up and closed the application and ran it again. This time it went all the way through, but took about an hour to finish in FAILURE. The console shows verison 4 as you can see. But the Host update utiltiy shows failed.

    Not sure how to proceed.

    DB:2.45:Esxi 3.5 Upgrade To Esxi 4 Via Vsphere Host Update Utility 4.0 Failed ps

    I believe my issue was from trying to do the upgrade from a VPN connection. I upgraded a second ESXi host from a computer on the same LAN as the host and did not have any problems. There was an automatic reboot of the host at 3% and 24% upgrade status in any event.

    The VPN upgrade took forever. I wonder if those files have to go through the upgrade client? If the host and the upgrade .ZIP file are on the same LAN, it should not have to transfer through the Upgrade host client. But it was slow enough that it felt that way.

    I wanted to "learn" what it was like to upgrade an ESXi without the vCenter Server 4.0. I upgraded one host and tried to log in to a vCenter 2.5 with one ESXi 3.5 host and one ESXi 4.0 host. What a mess! vCenter 2.5 choked on the ESXi 4.0 host. You really could not do anything with it except disconnect. I guess that should be expected.

    Also, on my Vista client, I had to uninstall the SvMotion and Console plugins for vCener 2.5 in order for the vSphere Client to work. Before the plugin uninstall, the client would get to "discovering plugins" and then just dissapear. very odd.

    Off to do some more testing!

  • RELEVANCY SCORE 2.45

    DB:2.45:Msiexec Hang During Vmware Tools Install/Uninstall/Upgrade 3c



    I've got a VM with a stuck VMware Tools install. It's out of date and I tried to perform an upgrade. It hangs to the point where I had to kill msiexec which I hated doing.

    guest OS: XP pro sp2

    host: 3.0.2.52542

    Any tips? I've considered manually removing it, running MSICUU and then reinstalling but that's pretty invasive. Will save that as a last resort.

    DB:2.45:Msiexec Hang During Vmware Tools Install/Uninstall/Upgrade 3c


    Well, as the subject line says ... uninstall also hangs. And yes, this is following reboots. In fact, after killing MSIEXEC, the NIC is in an unusable state which a reboot fixes. Presumably this is because it is hanging during the NIC driver upgrade.

  • RELEVANCY SCORE 2.45

    DB:2.45:Upgrade To 7.1 Beta Causes Exception In App.Xaml zx


    I've updated my projects to the 7.1 beta tools and building produces no errors. However, I get a XamlPraseException when I run my app, this worked in 7.0.

    DB:2.45:Upgrade To 7.1 Beta Causes Exception In App.Xaml zx

    Let me try that, it's seems the lax parsing of Silverlight 3 has me doing bad things!

  • RELEVANCY SCORE 2.45

    DB:2.45:Upgrade Causes Api Inconsistencies m8



    I successfully upgraded Web Tools from 625 to 652 (SP1 PL2). The problem is, many of the API calls have had their parameters changed, which are causing build errors. Below are some code examples, the problems defined, and the compiler errors relating to them.

    ListNPOrderExpenseDiscount list = new ListNPOrderExpenseDiscount();
    list.AddRange(discount.Discount.GetCurrentDiscounts(this._order.getNPOrder(), ox));

    DB:2.45:Upgrade Causes Api Inconsistencies m8


    Thanks for your help, Bryce. This is very insightful.

  • RELEVANCY SCORE 2.45

    DB:2.45:Win95 - Can't Install Vmware Tools 7m



    I'm trying to upgrade VMWare Tools on a Win95 Guest. I get this error:

    Error 1723. There is a problem with this Windows Installer package.

    A DLL required for this install to complete could not be run. Contact

    your support personnel or package vendor.

    Host is WinXP Pro SP2, 32-bit.

    Is there a way to install something or change a setting, so that VMWare Tools upgrade completes OK?

    Running latest VMWare Workstation version.

    DB:2.45:Win95 - Can't Install Vmware Tools 7m

    That helped.

    After Add/Remove the VMware Tools in Win95 the Install VMware Tools completed as usual for Win95 with the usual warning about having to manually install the VMware SVGA in Win95.

    After the manual video install things are back to working.

    Thanks

  • RELEVANCY SCORE 2.44

    DB:2.44:2.5.1 Tools Downwards Compatible To Esx 2.1.0 ? ak



    Hi,

    does one of you know if VMware Tools 2.5.1 are downwards compatible to ESX2.1.0 ?

    We plan to upgrade the tools on all VM's, before upgrading the host.

    Can this be done ? What is the impact if we do it?

    Thanks

    Stefan

    DB:2.44:2.5.1 Tools Downwards Compatible To Esx 2.1.0 ? ak


    Although many people do this and you can often get away with it, best practice would be to upgrade the VMware Tools after the host upgrade.

    Of course it depends what revision/patch level you are at, but an example of one possible issue would be that ESX 2.5.x uses the version 1.10 of the LSI driver for VMs. If you use this on certain 2.1.x hosts, you could receive url=http://www.vmware.com/support/kb/enduser/std_adp.php?p_faqid=1306not_implemented[/url] errors. This is a small example, but the result is that your VM, and possibly the entire host can crash as a result (yes it happened to me before ).

    If you need to chip away at the tools installs over time, it would be safer to do so following the upgrade of the host. Having the host at the revision of the proposed VMtools would offer the greatest level of safety. So IMHO, it's better to let the host go backwards comaptible to an older version of tools than to let the tools go backwards compatible to an older host.

  • RELEVANCY SCORE 2.44

    DB:2.44:Vmware Update Manager Had A Failure. When Scanning Host pc



    I'm trying to scan my host after creating a baseline for a Host upgrade from 3.5 to 4. I have attached the baseline to the host and when I'm scanning the host I get this error: VMware Update Manager had a failure.

    I have opened the VMWare Update Manager ports 80,9000-9100TCP on the host's firewall.

    Am I missing something?

    Also, where should I open the port SOAP port 8084? On the Host or on the internet firewall? I don't know what this one does.

    Thanks for your help!

    DB:2.44:Vmware Update Manager Had A Failure. When Scanning Host pc

    Which ISO did you import to create the host upgrade baseline?

    Upgrades to version 3.5.0 Build 123630 not supported

    You should import 4.0 GA iso to upgrade 3.5 host to 4.0

  • RELEVANCY SCORE 2.44

    DB:2.44:Vmware Tools Upgrade Error - Vmware Tools Is Already Installed On This Machine - Setup Cannot Continue j7


    Hi. We have a couple of standalone ESX servers and use VMware Converter to import some guest 'templates' (2003 Svr Std SP2 syspreped) we created using VMware Workstation 6. We can import and boot the servers without any problem but on all of the servers created the VMware Tools shortcut has the Yellow Exclamation symbol indicating a VMware Tools upgrade is available. If I open the VMware Tools application and select Upgrade the prompts and error below are displayed. When the guest host 'templates' were created VMware Tools were installed on Workstation 6.

    - VMware Tools can be upgraded

    - This setup will perform an upgrade of 'VMware Tools', do you want to continue.

    - A later version of 'VMware Tools' is already installed on this machine. The setup cannot continue.

    Unfortunately this then leaves me with all my VMs having the Yellow Exclamation symbol over the VMware Tools icon. Can anyone suggest why this is happening and what I can do to resolve this ? The only solution I have found so far is to uninstall the VMware tools installed by Workstation 6 once it is imported into ESX and then reinstall the tools from inside ESX but I am unclear which is newer or whether certain versions should be used on specific VM Hosts.

    Thanks,

    Alex

  • RELEVANCY SCORE 2.44

    DB:2.44:How-To Upgrade Vmware Tools c1


    Hi,

    DB:2.44:How-To Upgrade Vmware Tools c1


    Have a look at this thread: http://communities.vmware.com/message/165941#165941

    see Mike Laverick post for example (his website is also a great source : http://www.rtfm-ed.co.uk/ )

  • RELEVANCY SCORE 2.44

    DB:2.44:Bpf/Tcpdump Failure On Osx 18



    After installing VMWare Fusion the vmnet interfaces are not usable with BPF. ioctl() calls fail with a "Device not configured" error. The attached c code will recreate this.

    Because of this tools like tcpdump can not be used to troubleshoot issues on host images.

    DB:2.44:Bpf/Tcpdump Failure On Osx 18


    In Fusion 4 the vmnet-sniffer binary has moved to a new path.

    mbp:~ jg3$ sudo "/Applications/VMware Fusion.app/Contents/Library/vmnet-sniffer" vmnet1IP src 192.168.11.1 dst 192.168.11.162 TCP src port 61480 dst port 80IP src 192.168.11.162 dst 192.168.11.1 TCP src port 80 dst port 61480IP src 192.168.11.1 dst 192.168.11.162 TCP src port 61480 dst port 80IP src 192.168.11.1 dst 192.168.11.162 TCP src port 61480 dst port 80

  • RELEVANCY SCORE 2.44

    DB:2.44:Quiesced Snapshot Issues After Upgrade From Esxi 4.1 To 5.1 93



    Hello everybody,

    I'm facing a weird issue with 2 linux centos x64 vms after upgrading the physical host from esxi 4.1 to esxi 5.1 (it was working before.. with no config change).

    In the host, a Dell PowerEdge T300, I've got 5 vms running: 3 centos x64, and 2 windows 2003 server.

    When I try to do a quiesced snapshot on 2 centos boxes (the other one doesn't give the problem), the vm freezes with error "The guest OS has reported an error during quiescing. The error code was: 4 The error message was: Quiesce aborted", and I need to reset the vm to have it working again.

    I don't know what causes this, and I'm not always able to replicate the problem because sometimes snapshot is taken flawlessly, in addition no logs are written on guest os.

    Initially I thought it was a vmware tools issue so I:

    - uninstalled vmware tools

    - upgraded the whole system to latest centos release (5.8)

    - reinstalled vmware tools with the new kernel

    But even after the upgrade the vm keeps giving the same issue.

    I also tried to use the vmsync driver but without luck.

    The other vms don't suffer of this problem.

    I really need to use the vmware quiesced snapshot feature due the backup solution we have which uses it.

    Anyone has already faced this problem?

    Any suggestion to troubleshoot this issue?

    Thanks

    DB:2.44:Quiesced Snapshot Issues After Upgrade From Esxi 4.1 To 5.1 93


    Hi Bob,

    Unfortunately I didn't find a fix for this

    I tried everything and at last I ended up moving all vms on an another host and reinstall a fresh 5.1 esxi on the T300.

    Now things are working properly.

  • RELEVANCY SCORE 2.44

    DB:2.44:Cannot Upgrade Tools After Upgrading To 7.0.1 Build-227600 Workstation s7


    Running Fedora 10 64 bit as host, Guest is windows 7 64 bit

    when I try to update tools I get the following error.

    Install of VMware Tools for Windows 2000 or later failed. Please report this to VMware or your system administrator as appropriate.

    I have removed the vmware tools from the guest and tried to install but keep getting the same error.

    any ideas?

    DB:2.44:Cannot Upgrade Tools After Upgrading To 7.0.1 Build-227600 Workstation s7


    Don't know why I did not even thing about using the full bundle. Anyway that worked thanks for the assist.

  • RELEVANCY SCORE 2.44

    DB:2.44:Vmware Tools Shows Version 7.2.8 Build 55017 After 6.0.1 Upgrade ks



    I have a Windows Vista guest VM that now shows the tools version as 7.2.8 build 55017 after upgrading the Vista host to 6.0.1 tonight.

    Any guess why the version shows 7.2.8 instead of the expected 6.0.1?

    Update: I just upgraded the tools in an XP Pro guest VM and it reports the same crazy 7.2.8 version.

    Message was edited by:

    tWiZzLeR

    DB:2.44:Vmware Tools Shows Version 7.2.8 Build 55017 After 6.0.1 Upgrade ks


    I get the same.. Could cause interesting problems in the future I think, but long as everythings happy, it should be ok.

  • RELEVANCY SCORE 2.44

    DB:2.44:Esx 3.0.2 Upgrade To 3.5 Storage Vmotion 93



    If I do an in place upgrade of an ESX 3.0.2 Host to ESX 3.5 can I use Storage vMotion immediately OR do I have to upgrade the VMware tools on each Guest before I can Storage

    vMotion them to a new home?

  • RELEVANCY SCORE 2.44

    DB:2.44:Mouse Integration Broken After Upgrading Tools dj



    I'm having problems with the mouse cursor after upgrading VMWare Tools.

    When I first installed Ubuntu 13.10 in VMWare Player 6.0.1 on a Windows 8.1 x64 host, I used the easy install method and was up and running in no time. The forward/back buttons on my mouse didn't work in the VM, though the mouse wheel did (in VirtualBox, it was the opposite).

    I figured I'd try to upgrade the VMWare Tools, so I mounted the Tools ISO, copied the Tools tar.gz to /tmp, uncompressed it, and ran `sudo ./vmware-install.pl` from the resultant folder.

    Everything seemed to go smoothly, and I didn't note any error messages, so I restarted the OS. Now the mousewheel and forward/back work flawlessly (yay!) but there is something weird going on with the cursor grabbing. Specifically, when the mouse leaves the VM window and returns, the first click causes the mouse cursor to jump back to the location where it left originally. I'm also shown two cursors: one is the host cursor and one is the guest cursor. There's no way of visually telling them apart, you just have to move the mouse around to see how the environment reacts.

    I've tried reinstalling VMWare Tools again, but no luck. I even tried running in Gnome3 to see if that helped; it didn't. Any thoughts on how I can fix the cursor?

    DB:2.44:Mouse Integration Broken After Upgrading Tools dj


    I'm having problems with the mouse cursor after upgrading VMWare Tools.

    When I first installed Ubuntu 13.10 in VMWare Player 6.0.1 on a Windows 8.1 x64 host, I used the easy install method and was up and running in no time. The forward/back buttons on my mouse didn't work in the VM, though the mouse wheel did (in VirtualBox, it was the opposite).

    I figured I'd try to upgrade the VMWare Tools, so I mounted the Tools ISO, copied the Tools tar.gz to /tmp, uncompressed it, and ran `sudo ./vmware-install.pl` from the resultant folder.

    Everything seemed to go smoothly, and I didn't note any error messages, so I restarted the OS. Now the mousewheel and forward/back work flawlessly (yay!) but there is something weird going on with the cursor grabbing. Specifically, when the mouse leaves the VM window and returns, the first click causes the mouse cursor to jump back to the location where it left originally. I'm also shown two cursors: one is the host cursor and one is the guest cursor. There's no way of visually telling them apart, you just have to move the mouse around to see how the environment reacts.

    I've tried reinstalling VMWare Tools again, but no luck. I even tried running in Gnome3 to see if that helped; it didn't. Any thoughts on how I can fix the cursor?

  • RELEVANCY SCORE 2.44

    DB:2.44:Linux Vmware Tools Upgrade 3.0 To 3.0.1 m9



    Anybody working this?

    I was disappointed there are no docs about Linux tools install in the original docs.

    I am disappointed there are no docs about the upgrade of the tools in the 3.0.1 upgrade/install docs, except to go to the original docs - where of course there are no docs!

    I've upgraded VC and ESX no problem, now my VM tools show out of date. Looks like the rpm install and the config.pl jazz is my only option, which causes a VM downtime due to the network aspects of config.pl. I THINK!

    Anybody got any ideas or guidance about how to gracefully upgrade Linux tools from 3.0 to 3.0.1, preferrably without a VM downtime?

    DB:2.44:Linux Vmware Tools Upgrade 3.0 To 3.0.1 m9


    This is how i do it:

    Open the console, choose install the VMtools.

    The cdrom will magically appear by typing in the console:

    mount -t iso9660 /dev/cdrom /mnt

    It's also avalable in /media/cdrom

    go to /mnt

    install the .rpm package

    rpm -ivh VMwareTools-3.0.0-27701.rpm

    type: vmware-config-tools.pl

    Set our options.

    Should you need to restart the tools:

    /etc/init.d/vmware-tools restart

    To setup the networking again:

    setup the VMXNET driver:

    /etc/init.d/network stop

    rmmod pcnet32

    rmmod vmxnet

    depmod -a

    modprobe vmxnet

    /etc/init.d/network start

  • RELEVANCY SCORE 2.44

    DB:2.44:Solaris 10 (8/07): Accessing Shared Folders Causes Machine Reset? 37


    Hi

    I'm running a fresh install of Solaris 10 (8/07) on Vmware Workstation 6.0.2 on Windows host. I've installed the vmware tools.

    Accessing files from a Shared Folder causes a machine reset. Is this a known problem? Any resolution?

    Niall

    DB:2.44:Solaris 10 (8/07): Accessing Shared Folders Causes Machine Reset? 37


    Hi,

    I've experienced the same symptom. So far, of the two VMs I created, the first had no problem. The second, that I thought I made with the same procedure, did.

    I created the second machine's shared folder with Solaris un-powered. When I booted Solaris, it told me the file system was out of sync. I rebooted in safe mode, answered the questions to fix it, and rebooted without a problem. But when I tried an "ls -l" on the shared folder, Solaris rebooted again.

    I'm not sure at this point, but when I created the first VM, I created the shared folder with Solaris running.

    The manual states that it doesn't matter whether the VM is powered. I will be testing this again shortly.

    Regards,

    Chris

  • RELEVANCY SCORE 2.44

    DB:2.44:Vmware Tools Upgrade a3



    When do we need to upgrade vmware tools?

    DB:2.44:Vmware Tools Upgrade a3


    Because the version does not match the version available on the host.